--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

CREATE TABLE virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

CREATE TABLE virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

COPY virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	20fa8ec0-c2a6-460f-b944-57993a899d15	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.867122+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F025E6C4BCC4224107863C1BF08C59418B44750BCBC222413D968E6CEA8C59418E00E9959DC22241CD14B8A3288D5941F5C6514F8FC42241F93C6E522E8D5941F025E6C4BCC4224107863C1BF08C5941	22842506702500	8	49	2022
2	VirksomheterPåRuter250m	89b30574-28e3-4707-b8b8-14e91b1c1cb9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.83342+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E00E9959DC22241CD14B8A3288D5941B0FCC1DCABC02241E9EF02F5228D5941DA0FFC667EC02241EC32232C618D59410CFA1A2070C222411290E0DA668D59418E00E9959DC22241CD14B8A3288D5941	22840006702750	3	3	2022
3	VirksomheterPåRuter250m	3213ea40-2318-4259-8845-0eb379e86f1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.800926+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D9264652D9C02241BFA9E1BDE48C59410BCD5899E7BE224165C0350FDF8C59418EBBDC23BABE224125CE4E461D8D5941B0FCC1DCABC02241E9EF02F5228D5941D9264652D9C02241BFA9E1BDE48C5941	22837506702500	2	1	2022
4	VirksomheterPåRuter250m	461b4e42-64d5-49d5-b31a-81525becde15	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.800798+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000692E893C34C12241EA139C4F688C5941C5A28B8342BF2241D89B00A1628C5941801A930E15BF2241A4AF1BD8A08C5941238D88C706C122416C60BF86A68C5941692E893C34C12241EA139C4F688C5941	22837506702000	1	83	2022
5	VirksomheterPåRuter250m	c0b524ef-f1c1-4410-ac4f-8a2e8e5385ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.657537+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009EA8FF3298B322415C067189408C5941198DCE7BA6B1224192A0DCDA3A8C594148930E0779B12241CD26BE11798C5941F09D37BE6AB3224173C55AC07E8C59419EA8FF3298B322415C067189408C5941	22820006702000	1	1	2022
6	VirksomheterPåRuter250m	89a2f27f-2d6e-4b39-9e98-8d2730ccd649	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.888491+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009FF583CA42C5224180909E83E78E5941462D121151C3224179DEADD4E18E594102DC6F9923C32241837AD70B208F59418989D95215C52241BC63D0BA258F59419FF583CA42C5224180909E83E78E5941	22845006704500	1	0	2022
7	VirksomheterPåRuter250m	af61d980-3ae3-46a2-b181-5a66286ae907	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.888362+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009FF583CA42C5224180909E83E78E5941A8A7EC4170C52241D8B96B4CA98E594151C472887EC32241293F839DA38E5941462D121151C3224179DEADD4E18E59419FF583CA42C5224180909E83E78E5941	22845006704250	1	0	2022
8	VirksomheterPåRuter250m	aca4ca9f-cad5-4df1-b24d-38b753672b08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.888235+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EDD8F82FCBC52241250203DE2C8E59411BBF6E76D9C3224192F62A2F278E5941FB9F91FFABC32241899C5766658E5941799E13B99DC52241BCDF37156B8E5941EDD8F82FCBC52241250203DE2C8E5941	22845006703750	2	0	2022
9	VirksomheterPåRuter250m	e6bba7e6-2131-4872-9d74-735dd2cd270b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.867358+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B5D18B21F6C22241441300435E8F5941C0F66B6804C1224139F6FF93588F5941E24D4EF0D6C02241D0541FCB968F5941840F66A9C8C22241C6A8277A9C8F5941B5D18B21F6C22241441300435E8F5941	22842506705000	1	0	2022
10	VirksomheterPåRuter250m	75d4c0ff-daee-45f1-8d8b-e239ac130cce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.833892+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006BE590542FBE224151856AF8899059412A91460D21C022418BB092A78F9059419B0E6B864EC02241285E7770519059415E4BADCD5CBE22414E6957C14B9059416BE590542FBE224151856AF889905941	22840006706000	1	0	2022
11	VirksomheterPåRuter250m	911d358a-a4ad-4366-826b-712a2726d7eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.833656+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000020EEEE77A9C0224151B03D02D58F594167FB20BFB7BE22419E282E53CF8F5941C0FD87468ABE2241694A438A0D905941A6D84DFF7BC02241C3085B391390594120EEEE77A9C0224151B03D02D58F5941	22840006705500	1	0	2022
12	VirksomheterPåRuter250m	192e5f99-cd39-488e-8768-8f9ba70b05b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.801611+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007737139AB2BB224181EB0BFBF0935941326510E2C0B9224102D9714BEB9359413C19236593B922413A986D8229945941B1D71D1D85BB2241EADE0F322F9459417737139AB2BB224181EB0BFBF0935941	22837506709750	2	1	2022
13	VirksomheterPåRuter250m	a2b4042d-52bc-42b1-8052-a60cc4343adc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.801482+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007737139AB2BB224181EB0BFBF093594124F5C616E0BB224186F506C4B2935941E10EBC5EEEB9224162177514AD935941326510E2C0B9224102D9714BEB9359417737139AB2BB224181EB0BFBF0935941	22837506709500	1	0	2022
14	VirksomheterPåRuter250m	c5273dca-43f3-4383-beb0-796a681541f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.80135+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007ED2552FB5BB2241AEFD5DEE3E915941D089B1E7A6BD224158C89D9D449159417A039361D4BD2241D2B48D660691594154362FA9E2BB22411B2056B7009159417ED2552FB5BB2241AEFD5DEE3E915941	22837506706750	1	0	2022
15	VirksomheterPåRuter250m	94eac804-9da2-47bc-9d4a-4cdf690f7fd4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.801199+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006BE590542FBE224151856AF8899059411CEC1C9C3DBC2241F25C434984905941ECE9C62210BC2241DD3F4D80C290594112CD32DB01BE22417B9E7C2FC89059416BE590542FBE224151856AF889905941	22837506706250	4	18	2022
16	VirksomheterPåRuter250m	1c317cc9-091f-4394-8c16-76664f884cb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.801055+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E4BADCD5CBE22414E6957C14B905941BC3B31156BBC22414D773812469059411CEC1C9C3DBC2241F25C4349849059416BE590542FBE224151856AF8899059415E4BADCD5CBE22414E6957C14B905941	22837506706000	3	14	2022
17	VirksomheterPåRuter250m	6c7cc564-9c5f-450c-97fa-3a9afdd47324	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.783554+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003C19236593B922413A986D8229945941EEFB69ADA1B72241EB53CCD2239459415A21433074B72241A5DCBE09629459412B2CF4E765B922410A5568B9679459413C19236593B922413A986D8229945941	22835006710000	1	0	2022
18	VirksomheterPåRuter250m	f6cf57da-8f85-4787-9855-a5e9c65d767c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.783425+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E10EBC5EEEB9224162177514AD93594119CCF2A6FCB72241AA3BE464A79359413C354F2ACFB72241ECC8D89BE5935941326510E2C0B9224102D9714BEB935941E10EBC5EEEB9224162177514AD935941	22835006709500	2	0	2022
19	VirksomheterPåRuter250m	9fb75f59-2461-448d-a833-e0423b76ad80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.783298+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005ABF54232AB822411CACEE2D69935941211526DB1BBA2241515377DD6E935941C4764E5749BA2241CA8C78A630935941D70D759F57B822413E1AF8F62A9359415ABF54232AB822411CACEE2D69935941	22835006709000	1	0	2022
20	VirksomheterPåRuter250m	10541fc3-0717-40d7-8d7a-cd37b0ae5bb7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.783169+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006EB43DCAD1BA2241462A76017692594106114C12E0B8224196560E5270925941D6B7F096B2B8224182EF0789AE9259419447DA4EA4BA22414CF87738B49259416EB43DCAD1BA2241462A760176925941	22835006708250	2	1	2022
21	VirksomheterPåRuter250m	38be77cf-76c0-4086-931f-925bd056bb3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.783041+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000054362FA9E2BB22411B2056B70091594174190DF1F0B922410A8E1F08FB90594149CA3B77C3B92241A6351F3F399159417ED2552FB5BB2241AEFD5DEE3E91594154362FA9E2BB22411B2056B700915941	22835006706750	2	0	2022
22	VirksomheterPåRuter250m	6708854d-61e7-4e78-99d0-695380130d71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.782912+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ECE9C62210BC2241DD3F4D80C290594138B89C6A1EBA2241E9E31ED1BC90594174190DF1F0B922410A8E1F08FB90594154362FA9E2BB22411B2056B700915941ECE9C62210BC2241DD3F4D80C2905941	22835006706500	3	24	2022
23	VirksomheterPåRuter250m	8797b98f-272b-4fd1-95be-1020dc58bdfa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.782777+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001CEC1C9C3DBC2241F25C43498490594167A5EAE34BBA22413F371D9A7E90594138B89C6A1EBA2241E9E31ED1BC905941ECE9C62210BC2241DD3F4D80C29059411CEC1C9C3DBC2241F25C434984905941	22835006706250	12	81	2022
24	VirksomheterPåRuter250m	91b3035f-ed35-45e1-9123-5cd7bd982ad5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.782636+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BC3B31156BBC22414D77381246905941DCDFF65C79BA224106881A634090594167A5EAE34BBA22413F371D9A7E9059411CEC1C9C3DBC2241F25C434984905941BC3B31156BBC22414D77381246905941	22835006706000	11	103	2022
25	VirksomheterPåRuter250m	d5a530be-bb62-4558-9f97-0c64c024fa93	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.782507+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009ED7038E98BC2241F08E2CDB079059416966C1D5A6BA224133D6162C02905941DCDFF65C79BA224106881A6340905941BC3B31156BBC22414D773812469059419ED7038E98BC2241F08E2CDB07905941	22835006705750	2	1	2022
26	VirksomheterPåRuter250m	2cfbd948-846b-4e3b-b7e8-03b77e70e4ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.782379+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009CBE9406C6BC2241D4A31FA4C98F5941E6374A4ED4BA2241CB2112F5C38F59416966C1D5A6BA224133D6162C029059419ED7038E98BC2241F08E2CDB079059419CBE9406C6BC2241D4A31FA4C98F5941	22835006705500	2	2	2022
27	VirksomheterPåRuter250m	771a94cf-8577-4387-b294-5fa5d0c93391	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.782251+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089EFE37EF3BC2241F1B5116D8B8F5941295391C601BB2241C06A0CBE858F5941E6374A4ED4BA2241CB2112F5C38F59419CBE9406C6BC2241D4A31FA4C98F594189EFE37EF3BC2241F1B5116D8B8F5941	22835006705250	7	114	2022
28	VirksomheterPåRuter250m	1059cb2a-9879-4ecd-9aa7-fdf3b0adbfe6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.782123+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089EFE37EF3BC2241F1B5116D8B8F59413D69F1F620BD224146C502364D8F594108B7963E2FBB224112B10587478F5941295391C601BB2241C06A0CBE858F594189EFE37EF3BC2241F1B5116D8B8F5941	22835006705000	1	0	2022
29	VirksomheterPåRuter250m	834d3df5-8225-479a-9d91-2b2f59c1b00f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.764791+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003C354F2ACFB72241ECC8D89BE5935941B9A7CF72DDB5224117BB40ECDF935941E87FF2F5AFB52241D4112C231E945941EEFB69ADA1B72241EB53CCD2239459413C354F2ACFB72241ECC8D89BE5935941	22832506709750	2	0	2022
30	VirksomheterPåRuter250m	e6034a23-e6b2-4849-900c-c920a5b631b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.76459+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005ABF54232AB822411CACEE2D699359415C0EC56B38B622413407677E63935941EE2C6BEF0AB62241366254B5A193594119CCF2A6FCB72241AA3BE464A79359415ABF54232AB822411CACEE2D69935941	22832506709250	2	0	2022
31	VirksomheterPåRuter250m	6d305b88-761a-4aa3-af35-9f896c20f7cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.76446+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D70D759F57B822413E1AF8F62A935941DA4ADDE765B6224104AA7847259359415C0EC56B38B622413407677E639359415ABF54232AB822411CACEE2D69935941D70D759F57B822413E1AF8F62A935941	22832506709000	3	5	2022
32	VirksomheterPåRuter250m	ed91041a-444b-42bf-9606-32bec6472703	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.764331+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D70D759F57B822413E1AF8F62A93594164B6531B85B822410E8600C0EC9259413DE1B36393B62241A54A8910E7925941DA4ADDE765B6224104AA784725935941D70D759F57B822413E1AF8F62A935941	22832506708750	1	0	2022
33	VirksomheterPåRuter250m	7726cda2-0077-4d78-87df-878a3ec094cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.764205+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DECB28FD95B92241C2DA1D76779159413D865845A4B722415CDFD7C671915941E8EC0BCB76B72241484CCDFDAF9159415E1FD48268B92241607D1BADB5915941DECB28FD95B92241C2DA1D7677915941	22832506707250	3	1	2022
34	VirksomheterPåRuter250m	649c51e0-ac61-46cb-91f2-c1af07cb7d67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.764076+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049CA3B77C3B92241A6351F3F39915941517163BFD1B722411A70E18F339159413D865845A4B722415CDFD7C671915941DECB28FD95B92241C2DA1D767791594149CA3B77C3B92241A6351F3F39915941	22832506707000	2	0	2022
35	VirksomheterPåRuter250m	5de0ab50-03d8-475f-a3bf-695231c5451c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.763949+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000074190DF1F0B922410A8E1F08FB905941FEAC2C39FFB722417BFEE958F5905941517163BFD1B722411A70E18F3391594149CA3B77C3B92241A6351F3F3991594174190DF1F0B922410A8E1F08FB905941	22832506706750	3	1	2022
36	VirksomheterPåRuter250m	b211d1d0-666c-4e48-b122-acc3066321c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.763821+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000067A5EAE34BBA22413F371D9A7E9059417111FA2B5AB822411C14F8EA789059411638B4B22CB822417F8AF121B790594138B89C6A1EBA2241E9E31ED1BC90594167A5EAE34BBA22413F371D9A7E905941	22832506706250	2	0	2022
37	VirksomheterPåRuter250m	13f47067-4002-4cbe-b1c5-77a40f96359a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.763692+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E6374A4ED4BA2241CB2112F5C38F59416E674196E2B822415EA20546BE8F594147AAC01DB5B822411120027DFC8F59416966C1D5A6BA224133D6162C02905941E6374A4ED4BA2241CB2112F5C38F5941	22832506705500	5	3	2022
38	VirksomheterPåRuter250m	d5e4f6b2-7d24-453e-b33a-1e72aa78ddb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.763564+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000295391C601BB2241C06A0CBE858F5941306E800E10B922412F22080F808F59416E674196E2B822415EA20546BE8F5941E6374A4ED4BA2241CB2112F5C38F5941295391C601BB2241C06A0CBE858F5941	22832506705250	6	3	2022
39	VirksomheterPåRuter250m	be9f9ac8-1e5a-47bc-b3c8-4d7d5bac7c1f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.763437+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008B7963E2FBB224112B10587478F594163BD7D863DB92241829F09D8418F5941306E800E10B922412F22080F808F5941295391C601BB2241C06A0CBE858F594108B7963E2FBB224112B10587478F5941	22832506705000	3	0	2022
40	VirksomheterPåRuter250m	c70c9b8f-dbf7-42ec-814e-a04f4e11d351	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.763309+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008B7963E2FBB224112B10587478F59415A625AB65CBB2241B7F4FD4F098F5941DD5339FE6AB922414F1A0AA1038F594163BD7D863DB92241829F09D8418F594108B7963E2FBB224112B10587478F5941	22832506704750	3	0	2022
41	VirksomheterPåRuter250m	34b441af-d919-4c96-b5f6-998ac613a191	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.763182+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC8A1CA5B7BB2241EB73EBE18C8E59410252EBECC5B9224141080833878E59417630B37598B922419092096AC58E5941F453DC2D8ABB2241AA35F518CB8E5941AC8A1CA5B7BB2241EB73EBE18C8E5941	22832506704250	2	0	2022
42	VirksomheterPåRuter250m	87e4ca0e-83d0-47ed-91a3-f14861d44eb9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.763054+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC8A1CA5B7BB2241EB73EBE18C8E594157051B1CE5BB224171AFE0AA4E8E594156B7E163F3B92241607B05FC488E59410252EBECC5B9224141080833878E5941AC8A1CA5B7BB2241EB73EBE18C8E5941	22832506704000	4	1	2022
43	VirksomheterPåRuter250m	6ff460a3-75c4-4e17-bd71-a90bee43d505	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.746564+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002FBE96078EB32241BF84E5B5089759417F9AC1509CB12241EFDCE30503975941CFA897D06EB122419AE7B93C419759415BBE648760B32241CDC1C3EC469759412FBE96078EB32241BF84E5B508975941	22830006713000	1	0	2022
44	VirksomheterPåRuter250m	0d2e7bb0-043e-4723-a80c-64901330ca3d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.746435+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002FBE96078EB32241BF84E5B508975941892A8787BBB32241DC45067FCA96594187F8A9D0C9B122418ED00CCFC49659417F9AC1509CB12241EFDCE305039759412FBE96078EB32241BF84E5B508975941	22830006712750	1	1	2022
45	VirksomheterPåRuter250m	cd7b6823-95ce-4830-b70f-faa301a99b0f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.746307+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000517163BFD1B722411A70E18F33915941D1C7CC07E0B52241E3ACA4E02D915941E7EEC98DB2B5224149E692176C9159413D865845A4B722415CDFD7C671915941517163BFD1B722411A70E18F33915941	22830006707000	5	0	2022
46	VirksomheterPåRuter250m	85c6331b-4814-4afc-8e92-2b8e8503e4b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.74618+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FEAC2C39FFB722417BFEE958F590594128F18D810DB622414971B5A9EF905941D1C7CC07E0B52241E3ACA4E02D915941517163BFD1B722411A70E18F33915941FEAC2C39FFB722417BFEE958F5905941	22830006706750	6	9	2022
47	VirksomheterPåRuter250m	e29960f9-794d-4c59-b645-60fa1ff99eaf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.746051+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000056B7E163F3B92241607B05FC488E5941C126EAAB01B82241E5492B4D438E59419AD5FB34D4B722412A9F2584818E59410252EBECC5B9224141080833878E594156B7E163F3B92241607B05FC488E5941	22830006704000	2	0	2022
48	VirksomheterPåRuter250m	a2dd55df-fba3-4bcb-9b64-d5e6f7c54e03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.745924+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004B5F96DA20BA2241E0EB01C50A8E59415EBA96222FB8224129F22F16058E5941C126EAAB01B82241E5492B4D438E594156B7E163F3B92241607B05FC488E59414B5F96DA20BA2241E0EB01C50A8E5941	22830006703750	7	4	2022
49	VirksomheterPåRuter250m	8c6623a1-2015-460f-9671-7f1784855ba5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.745796+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004B5F96DA20BA2241E0EB01C50A8E5941B74809514EBA2241C059FD8DCC8D5941478F01995CB82241EE9733DFC68D59415EBA96222FB8224129F22F16058E59414B5F96DA20BA2241E0EB01C50A8E5941	22830006703500	1	1	2022
50	VirksomheterPåRuter250m	9cd2ddc0-ac05-403d-83e2-4ff3f6a6ec25	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.724841+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007C6CC887CCB12241CB93EEC31294594161A5BC3EBEB32241D8D18C7318945941DEBC91BBEBB322415CAFA93CDA935941D0749504FAB1224199A5138DD49359417C6CC887CCB12241CB93EEC312945941	22827506709750	1	0	2022
51	VirksomheterPåRuter250m	76b5b106-5ef1-4a4c-bc6e-de6f5c7e4ee0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.724712+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005C91E227CFB42241DCE42A2AA3925941F9FABD70DDB22241B6E2BD7A9D925941052D39F5AFB2224146DA9DB1DB92594167B355ACA1B4224170111361E19259415C91E227CFB42241DCE42A2AA3925941	22827506708500	1	0	2022
52	VirksomheterPåRuter250m	8d132deb-9465-4584-a6af-ec8282ff22d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.724584+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E7EEC98DB2B5224149E692176C91594102067DD6C0B3224161EF4E6866915941848F405C93B32241D8F0339FA49159419267851385B522417D1D804EAA915941E7EEC98DB2B5224149E692176C915941	22827506707250	1	0	2022
53	VirksomheterPåRuter250m	28156f63-7016-49b8-b664-2da5fb343418	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.724457+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D1C7CC07E0B52241E3ACA4E02D915941EACD7750EEB32241DFEB68312891594102067DD6C0B3224161EF4E6866915941E7EEC98DB2B5224149E692176C915941D1C7CC07E0B52241E3ACA4E02D915941	22827506707000	1	0	2022
54	VirksomheterPåRuter250m	2172f1f4-518f-4337-b72d-5ad873d9351c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.724329+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C126EAAB01B82241E5492B4D438E5941BB5334F40FB62241DC1A529E3D8E594198154E7DE2B52241803844D57B8E59419AD5FB34D4B722412A9F2584818E5941C126EAAB01B82241E5492B4D438E5941	22827506704000	3	0	2022
55	VirksomheterPåRuter250m	d0f97e87-5eaf-4d62-845d-e281e29abb4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.724202+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005EBA96222FB8224129F22F16058E59412AD4D86A3DB62241E6FA5E67FF8D5941BB5334F40FB62241DC1A529E3D8E5941C126EAAB01B82241E5492B4D438E59415EBA96222FB8224129F22F16058E5941	22827506703750	1	0	2022
56	VirksomheterPåRuter250m	4b90100b-4dea-4c0d-9a81-fb7d5268b75b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.706186+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000EFCC6D67FAF224155C6F38189945941A777698D71B12241C56AA1318F94594162C2B90A9FB122412C80C8FA509459411F390F54ADAF2241C00F234B4B9459410EFCC6D67FAF224155C6F38189945941	22825006710250	3	15	2022
57	VirksomheterPåRuter250m	f24c18e7-7663-488f-970a-b92ba7ca5274	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.706057+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0749504FAB1224199A5138DD4935941B8CFDA4D08B02241A89D7EDDCE93594165D515D1DAAF22418A5751140D9459417C6CC887CCB12241CB93EEC312945941D0749504FAB1224199A5138DD4935941	22825006709750	5	4	2022
58	VirksomheterPåRuter250m	c543e76d-2c11-4a5b-a0e3-8985858d827a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.70593+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000052D39F5AFB2224146DA9DB1DB925941424E5E3EBEB0224102A52902D69259415FE79FC290B02241C66500391493594176B7727982B22241EBCF7CE819935941052D39F5AFB2224146DA9DB1DB925941	22825006708750	1	0	2022
59	VirksomheterPåRuter250m	cc6dd067-6ecd-4d77-b590-0ce43eef0f84	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.705803+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002C2001EC0AB3224132E9DC435F9259419223163519B12241251E799459925941600DDBB9EBB022417AE251CB97925941F9FABD70DDB22241B6E2BD7A9D9259412C2001EC0AB3224132E9DC435F925941	22825006708250	4	1	2022
60	VirksomheterPåRuter250m	0af274aa-d43f-4d0c-b73b-fc11a113d272	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.70567+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E9B026738B32241BCEDFA0C21925941A88F0FB046B1224103589F5D1B9259419223163519B12241251E7994599259412C2001EC0AB3224132E9DC435F9259416E9B026738B32241BCEDFA0C21925941	22825006708000	1	23	2022
61	VirksomheterPåRuter250m	0999c945-c7e0-410e-94e2-8f1c377bb4d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.705542+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E9B026738B32241BCEDFA0C21925941986BC2E165B322414BF017D6E29159417C50C72A74B122410990C426DD915941A88F0FB046B1224103589F5D1B9259416E9B026738B32241BCEDFA0C21925941	22825006707750	2	7	2022
62	VirksomheterPåRuter250m	269e3878-0cfa-4ce5-a04e-9ef3e9abeb12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.705414+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002067DD6C0B3224161EF4E6866915941B7CB711FCFB1224183FA0BB960915941E4643DA5A1B1224136C6E8EF9E915941848F405C93B32241D8F0339FA491594102067DD6C0B3224161EF4E6866915941	22825006707250	1	0	2022
63	VirksomheterPåRuter250m	8548e154-c301-4043-9310-13ea28e2a316	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.705279+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000098154E7DE2B52241803844D57B8E59412712E2C5F0B322411DD46326768E59412629C24EC3B32241F4B74C5DB48E5941E71A2606B5B52241D953350CBA8E594198154E7DE2B52241803844D57B8E5941	22825006704250	5	1	2022
64	VirksomheterPåRuter250m	12adb322-957d-4424-b23a-aa0d7403112d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.705151+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BB5334F40FB62241DC1A529E3D8E5941723EC03C1EB422411DEE79EF378E59412712E2C5F0B322411DD46326768E594198154E7DE2B52241803844D57B8E5941BB5334F40FB62241DC1A529E3D8E5941	22825006704000	17	2	2022
65	VirksomheterPåRuter250m	935d4828-d210-41fc-adc3-60a4bdffc36f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.705023+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BB953BE16AB6224197D86A30C18D59413D5CB72979B42241981BA381BB8D5941DCAC5CB34BB42241F6058FB8F98D59412AD4D86A3DB62241E6FA5E67FF8D5941BB953BE16AB6224197D86A30C18D5941	22825006703500	11	1	2022
66	VirksomheterPåRuter250m	245278de-bd9d-488f-9c87-b8e195f6a5ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.704895+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BB953BE16AB6224197D86A30C18D594140975C5798B62241F1B375F9828D5941694BD09FA6B42241092FB64A7D8D59413D5CB72979B42241981BA381BB8D5941BB953BE16AB6224197D86A30C18D5941	22825006703250	2	8	2022
67	VirksomheterPåRuter250m	2be707d8-d97a-4214-aa09-5cd44ee8f859	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.704767+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA0F35B820B72241A1379054C88C5941138C90002FB52241DC5BE9A5C28C59417EE43C8B01B52241314FD9DC008D59418955D942F3B622417C63888B068D5941FA0F35B820B72241A1379054C88C5941	22825006702500	3	93	2022
68	VirksomheterPåRuter250m	045cabde-2ef4-4a03-b958-f9b44f2ca19c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.680719+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000EFCC6D67FAF224155C6F381899459411F2066208EAD2241842347D283945941C54FE4A260AD224192A40E09C29459415F1F3D5952AF2241497BC3B8C79459410EFCC6D67FAF224155C6F38189945941	22822506710500	1	1	2022
69	VirksomheterPåRuter250m	a718f229-a5cf-440a-a17d-5d18ccde7811	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.680593+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F390F54ADAF2241C00F234B4B945941B150A69DBBAD2241F8A07E9B459459411F2066208EAD2241842347D2839459410EFCC6D67FAF224155C6F381899459411F390F54ADAF2241C00F234B4B945941	22822506710250	6	45	2022
70	VirksomheterPåRuter250m	e609dc74-996e-4505-ae35-b894203b22b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.680466+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F390F54ADAF2241C00F234B4B94594165D515D1DAAF22418A5751140D9459414BE0A41AE9AD2241F01CB56407945941B150A69DBBAD2241F8A07E9B459459411F390F54ADAF2241C00F234B4B945941	22822506710000	2	1	2022
71	VirksomheterPåRuter250m	93e012c2-9fc4-4789-bf9c-a1df50c60d3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.680339+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A88F0FB046B1224103589F5D1B9259412F2F5EF954AF22411CC444AE159259411BD16C7E27AF2241E45416E5539259419223163519B12241251E799459925941A88F0FB046B1224103589F5D1B925941	22822506708000	1	0	2022
72	VirksomheterPåRuter250m	67bed8f3-d2b7-4892-8c01-ff7b93beae9f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.680212+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007C50C72A74B122410990C426DD915941D7E10D7482AF22419F317277D79159412F2F5EF954AF22411CC444AE15925941A88F0FB046B1224103589F5D1B9259417C50C72A74B122410990C426DD915941	22822506707750	3	0	2022
73	VirksomheterPåRuter250m	cc892a32-dcdb-447f-add2-9f5499f958bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.680085+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007C50C72A74B122410990C426DD915941E4643DA5A1B1224136C6E8EF9E915941E8E77BEEAFAF22416D9D9E4099915941D7E10D7482AF22419F317277D79159417C50C72A74B122410990C426DD915941	22822506707500	3	0	2022
74	VirksomheterPåRuter250m	e9e2754d-36c4-47ff-9191-b3ca13bf64ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.679959+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F9C085E8B4B2224158ACF79B778D5941694BD09FA6B42241092FB64A7D8D59413879A715D4B422413C40C8133F8D59416EDD545EE2B22241CCF51165398D5941F9C085E8B4B2224158ACF79B778D5941	22822506703000	2	0	2022
75	VirksomheterPåRuter250m	e4b90898-cc3b-4feb-af55-2bccc9d68ee7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.658323+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8E77BEEAFAF22416D9D9E4099915941B018FC37BEAD22415E76559193915941CE1F96BD90AD2241E7D420C8D1915941D7E10D7482AF22419F317277D7915941E8E77BEEAFAF22416D9D9E4099915941	22820006707500	1	0	2022
76	VirksomheterPåRuter250m	3429d5cc-b46b-4dc4-9f89-261893dc1bcd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.658193+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF07CE3049B1224152170153698F594181BA057A57AF2241BBD901A4638F5941CF08EF012AAF22414847D6DAA18F59417D47AFB81BB12241D9BBDD89A78F5941DF07CE3049B1224152170153698F5941	22820006705250	2	0	2022
77	VirksomheterPåRuter250m	9d6b9b0e-10e7-4eba-982e-427f2bf86c9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.658064+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000310ABA876B12241E470231C2B8F5941CAB3DAF184AF2241696A2C6D258F594181BA057A57AF2241BBD901A4638F5941DF07CE3049B1224152170153698F59410310ABA876B12241E470231C2B8F5941	22820006705000	1	0	2022
78	VirksomheterPåRuter250m	4098b5d7-029d-45ba-a118-e0796854e69d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.657934+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000310ABA876B12241E470231C2B8F5941C65E4620A4B1224184C844E5EC8E594188F36D69B2AF22414AF95536E78E5941CAB3DAF184AF2241696A2C6D258F59410310ABA876B12241E470231C2B8F5941	22820006704750	1	0	2022
79	VirksomheterPåRuter250m	788cf48a-182a-43df-ba02-920f13b86fbf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.657802+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A29B294568B022417422F25AEE8D5941A14422FC59B222413113C009F48D5941FEE2747287B22241CB60DCD2B58D5941222A74BB95B022410CA81624B08D5941A29B294568B022417422F25AEE8D5941	22820006703500	1	0	2022
80	VirksomheterPåRuter250m	e6a4c350-e541-4270-be66-0425328f8fe6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.657667+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006EDD545EE2B22241CCF51165398D59415A0444A7F0B0224174AD5CB6338D594117F87C31C3B02241B92B3AED718D5941F9C085E8B4B2224158ACF79B778D59416EDD545EE2B22241CCF51165398D5941	22820006703000	2	0	2022
81	VirksomheterPåRuter250m	e4704a32-31b6-460d-9ed5-349cf0fa1b03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.631041+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EB629931D8A92241B6C7383C3A9459413A097FE7C9AB2241AB33DBEB3F945941548D7564F7AB2241D7E319B501945941AEDC87AE05AA224119AC7F05FC935941EB629931D8A92241B6C7383C3A945941	22817506710000	1	0	2022
82	VirksomheterPåRuter250m	c2cd3f35-b070-48e0-b878-a636de637220	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.630914+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ED2805C835AD22414B8DB4354E925941352BDF1144AB224133C75386489259410B3BBC9616AB2241DFEB13BD86925941402DDA4C08AD224133E77C6C8C925941ED2805C835AD22414B8DB4354E925941	22817506708250	1	0	2022
83	VirksomheterPåRuter250m	bf61b0a7-50ac-47b9-810c-a35632a64a7a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.630788+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C370C08C71AB22412CA1924F0A925941297AEE4263AD2241DF31EBFE0F925941CE1F96BD90AD2241E7D420C8D19159418F0A60079FAB2241BB79D018CC915941C370C08C71AB22412CA1924F0A925941	22817506707750	1	0	2022
84	VirksomheterPåRuter250m	24156625-0cc4-4988-acef-35effc6d6b01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.630661+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C78BFE0DFAF224159867EFFA88E594109BA202AEEAD22415AF09850A38E59410A43D7B2C0AD2241DF2B6887E18E594188F36D69B2AF22414AF95536E78E59418C78BFE0DFAF224159867EFFA88E5941	22817506704500	2	0	2022
85	VirksomheterPåRuter250m	178341d5-25b0-4b0c-a8dd-d62599d6d18a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.630533+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FB7428A11BAE224127B3C819658E5941AF41CF570DB022419411A6C86A8E5941C34D9DCE3AB02241F79ACC912C8E5941B272EE1749AE22414074F7E2268E5941FB7428A11BAE224127B3C819658E5941	22817506704000	1	1	2022
86	VirksomheterPåRuter250m	cda89c4e-8c5e-417a-899b-5f64b8f4f155	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.630405+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000222A74BB95B022410CA81624B08D5941D831B504A4AE224133F15175AA8D59410AB2728E76AE2241993325ACE88D5941A29B294568B022417422F25AEE8D5941222A74BB95B022410CA81624B08D5941	22817506703500	2	0	2022
87	VirksomheterPåRuter250m	a8703452-a018-45fb-b18a-8bb769bb8778	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.608348+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FB75A03EC7A82241B9547A84AF95594188A42C89D5A6224187B3A7D4A99559412FE27A0AA8A62241E493510BE8955941A3ABE6BF99A8224150682CBBED955941FB75A03EC7A82241B9547A84AF955941	22815006711750	1	0	2022
88	VirksomheterPåRuter250m	cee5e137-876b-44c7-9644-a947888feb42	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.608222+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A3A4F3B22A92241442A131733955941A458CB8530A72241FAEF50672D95594166CC9C0703A722413CD2FC9D6B95594105A618BDF4A822410E40C74D719559419A3A4F3B22A92241442A131733955941	22815006711250	1	0	2022
89	VirksomheterPåRuter250m	280daf3f-f1e1-402e-af6a-84183cb44256	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.608093+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE8CF7367DA9224153FBA7A9B69459418B9963818BA722418128F6F9B09459411348B8035EA72241BE0CA430EF9459418A3244B94FA922415E135EE0F4945941AE8CF7367DA9224153FBA7A9B6945941	22815006710750	1	4	2022
90	VirksomheterPåRuter250m	626504c1-10a6-4f9d-a850-b612e6ffb062	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.607965+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEDC87AE05AA224119AC7F05FC93594186CEDBF813A822419275E655F6935941F05DF57BE6A72241EF5C978C34945941EB629931D8A92241B6C7383C3A945941AEDC87AE05AA224119AC7F05FC935941	22815006710000	2	1	2022
91	VirksomheterPåRuter250m	a8633268-2257-4cbd-bb8d-3c2d7852638c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.607834+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEDC87AE05AA224119AC7F05FC935941FEB3342B33AA2241438FC5CEBD9359417F9C807541A82241208D341FB893594186CEDBF813A822419275E655F6935941AEDC87AE05AA224119AC7F05FC935941	22815006709750	4	0	2022
92	VirksomheterPåRuter250m	b73d7e20-0fb1-4f3e-8c52-90848a715560	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.607701+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008F0A60079FAB2241BB79D018CC91594146A26B51ADA92241F71F8169C69159412A13D4D67FA92241D8113BA004925941C370C08C71AB22412CA1924F0A9259418F0A60079FAB2241BB79D018CC915941	22815006707750	1	0	2022
93	VirksomheterPåRuter250m	6250afc4-c241-4c9f-9325-4e6e2a5f9456	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.607572+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008F0A60079FAB2241BB79D018CC9159416DF7BD81CCAB2241E1500DE28D9159414A84C1CBDAA92241D02CC6328891594146A26B51ADA92241F71F8169C69159418F0A60079FAB2241BB79D018CC915941	22815006707500	1	0	2022
94	VirksomheterPåRuter250m	87dfabae-58be-436c-ba93-a2131436b0c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.607444+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FB7428A11BAE224127B3C819658E59418565C3EA29AC22416B56EC6A5F8E59419CB7C373FCAB2241065CB4A19D8E594109BA202AEEAD22415AF09850A38E5941FB7428A11BAE224127B3C819658E5941	22815006704250	3	18	2022
95	VirksomheterPåRuter250m	ffb65531-5f58-43d0-8a9e-31242fc55071	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.607315+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B272EE1749AE22414074F7E2268E59410B56816157AC2241404F2334218E59418565C3EA29AC22416B56EC6A5F8E5941FB7428A11BAE224127B3C819658E5941B272EE1749AE22414074F7E2268E5941	22815006704000	4	0	2022
96	VirksomheterPåRuter250m	ccdcf468-9b29-410b-bec8-f40db062c281	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.607187+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B272EE1749AE22414074F7E2268E59410AB2728E76AE2241993325ACE88D59410688FDD784AC22417B4659FDE28D59410B56816157AC2241404F2334218E5941B272EE1749AE22414074F7E2268E5941	22815006703750	1	0	2022
97	VirksomheterPåRuter250m	d09cd362-8ffa-485c-87c9-0467a9eb3381	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.574857+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002FE27A0AA8A62241E493510BE89559410DB25055B6A4224161C0775BE2955941105D65D688A42241BA6C1892209659418686878B7AA622415873FA41269659412FE27A0AA8A62241E493510BE8955941	22812506712000	2	0	2022
98	VirksomheterPåRuter250m	03ecdad9-8df7-4e15-9a66-0947656cf322	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.574697+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001348B8035EA72241BE0CA430EF94594196FB6D4E6CA522411807EB80E99459417E1389D03EA52241A4B68FB727955941A458CB8530A72241FAEF50672D9559411348B8035EA72241BE0CA430EF945941	22812506711000	1	0	2022
99	VirksomheterPåRuter250m	3aedcbd3-3b53-4ba2-9d40-8b1029912221	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.574569+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E24BCDFEB8A722413E4347C37294594136F07249C7A5224166A59E136D9459418C4511CC99A52241AE56454AAB9459418B9963818BA722418128F6F9B0945941E24BCDFEB8A722413E4347C372945941	22812506710500	2	0	2022
100	VirksomheterPåRuter250m	9b5e2787-4042-4a17-bd9f-25873cb0dd3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.574441+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A13D4D67FA92241D8113BA004925941806129218EA72241C283E4F0FE915941D12F58A660A72241F53E95273D92594120D8FA5B52A922417702F4D6429259412A13D4D67FA92241D8113BA004925941	22812506708000	2	0	2022
101	VirksomheterPåRuter250m	8ee53dd3-0f5a-48fa-b72d-387576c9063f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.574313+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002310393963AA2241804B8F8ECD905941342D668371A82241BECA61DFC7905941A463DD0944A82241AF8B171606915941623CA8BF35AA22419A424DC50B9159412310393963AA2241804B8F8ECD905941	22812506706750	1	0	2022
102	VirksomheterPåRuter250m	e93442ed-9837-4211-8cf6-a35d35e04949	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.574185+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008565C3EA29AC22416B56EC6A5F8E59417513A03438AA22413CFB10BC598E59416B71A8BD0AAA22413BC9D0F2978E59419CB7C373FCAB2241065CB4A19D8E59418565C3EA29AC22416B56EC6A5F8E5941	22812506704250	3	11	2022
103	VirksomheterPåRuter250m	78bd5d60-6ac6-47fe-a7fa-33d158cd9eb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.574056+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000B56816157AC2241404F2334218E5941F2F755AB65AA2241D22B50851B8E59417513A03438AA22413CFB10BC598E59418565C3EA29AC22416B56EC6A5F8E59410B56816157AC2241404F2334218E5941	22812506704000	2	0	2022
104	VirksomheterPåRuter250m	06d9c1c1-aa48-4be1-811f-341d91e06bd8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.555096+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046D1091FF2A22241C87305759E955941906DFAD3E3A422414413D624A49559416D8E625211A522415C6533EE659559414DEC699D1FA322414BF96A3E6095594146D1091FF2A22241C87305759E955941	22810006711500	1	0	2022
105	VirksomheterPåRuter250m	939b780d-d1b2-46ca-8e80-893a0e294fb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.554927+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C4511CC99A52241AE56454AAB945941E6900017A8A32241B885959AA5945941474D65997AA32241470233D1E394594196FB6D4E6CA522411807EB80E99459418C4511CC99A52241AE56454AAB945941	22810006710750	1	0	2022
106	VirksomheterPåRuter250m	4df8f16f-0989-4a55-a032-4c767b8dad1d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.554744+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CBF0616E9A72241060A80838291594107A98D60F7A522415DE83AD47C91594138D947E6C9A522410D70E50ABB91594118E7B89BBBA7224173C732BAC09159416CBF0616E9A72241060A808382915941	22810006707500	1	0	2022
107	VirksomheterPåRuter250m	439889ce-63cc-4b35-8e8b-cfb16b302324	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.554567+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CBF0616E9A72241060A80838291594154E9129016A822416F4BCC4C449159413CCA91DA24A62241AB5F8F9D3E91594107A98D60F7A522415DE83AD47C9159416CBF0616E9A72241060A808382915941	22810006707250	1	0	2022
108	VirksomheterPåRuter250m	2b5f4cf8-c627-4002-a6a0-bdd285bd790c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.531257+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000494F51A30EA22241F4CEFA85D5965941B162CAEE1CA02241183102D6CF965941EFBBE86EEF9F224179758E0C0E975941DAA46723E1A12241E2458FBC13975941494F51A30EA22241F4CEFA85D5965941	22807506713000	1	0	2022
109	VirksomheterPåRuter250m	6a95dac7-601a-4fc8-b9b9-871f35f55021	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.531127+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000494F51A30EA22241F4CEFA85D5965941B764F9223CA222417E57654F9796594148746A6E4AA0224159EC749F91965941B162CAEE1CA02241183102D6CF965941494F51A30EA22241F4CEFA85D5965941	22807506712750	1	0	2022
110	VirksomheterPåRuter250m	69591a37-74e6-4374-ac1a-4cf24b1d377e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.530996+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046D1091FF2A22241C87305759E955941D2CF5A6A00A12241EDD435C5989559417F1EC1EBD2A02241781BC7FBD6955941711B68A0C4A22241A0ED9EABDC95594146D1091FF2A22241C87305759E955941	22807506711750	2	0	2022
111	VirksomheterPåRuter250m	3d11e46d-1698-4572-a6f7-745bc448ca25	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.530843+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004DEC699D1FA322414BF96A3E609559412CE6B2E82DA12241DD8DA38E5A955941D2CF5A6A00A12241EDD435C59895594146D1091FF2A22241C87305759E9559414DEC699D1FA322414BF96A3E60955941	22807506711500	2	0	2022
112	VirksomheterPåRuter250m	ca6874fd-d86e-4ef0-8796-f06faaa14515	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.530704+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000474D65997AA32241470233D1E3945941493D9EE488A122412AFE7B21DE9459416260C9665BA12241494610581C9559415C6B881B4DA322411F7ECF0722955941474D65997AA32241470233D1E3945941	22807506711000	2	0	2022
113	VirksomheterPåRuter250m	1753dce0-3c94-4938-be02-cc22eb3d3a1e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.507393+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000043A81EC954A62241F0485D5E4E8E5941758FC01363A4224188F184AF488E5941080AE19C35A4224192182CE6868E5941751A375227A62241A5A70C958C8E594143A81EC954A62241F0485D5E4E8E5941	22805006704250	3	1	2022
114	VirksomheterPåRuter250m	c4dbc64b-3ae0-4eb4-a6dd-b08c0f0c1de7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.486616+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8927339869E22414B6FFFB84D9659416ECD5F85949C2241B237190948965941AB561106679C22411C17973F86965941391A1DBA589E2241988185EF8B965941A8927339869E22414B6FFFB84D965941	22802506712500	4	0	2022
115	VirksomheterPåRuter250m	d38ddd40-f6cc-47b9-b83b-c6f1732fa543	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.457402+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AB561106679C22411C17973F86965941CD294752759A2241BAACA98F80965941BD1CBFD2479A22413C591EC6BE96594142498186399C224164F61376C4965941AB561106679C22411C17973F86965941	22800006712750	1	0	2022
116	VirksomheterPåRuter250m	c26d2525-551f-40d0-9370-59135c8a68a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.431174+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000028C812DD6E9F224191895099B28F5941E604AA287D9D224162E849EAAC8F5941B83258B04F9D22416F65D220EB8F594118F2B864419F2241783DE1CFF08F594128C812DD6E9F224191895099B28F5941	22797506705750	1	0	2022
117	VirksomheterPåRuter250m	045844f2-edd2-4ea7-8079-4090ae88e299	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.382458+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F5108BECB89B22412F01C304698F59415DBB9D38C7992241B797C655638F59415DA59DC0999922411AA73F8CA18F59413CF982748B9B22419D47443BA78F5941F5108BECB89B22412F01C304698F5941	22792506705500	1	0	2022
118	VirksomheterPåRuter250m	e23fcf20-0a54-4aad-aa3a-0d3d6b975be4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.362324+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D17050394594224168959EECEB9659419B979C865392224171C4A43CE6965941C654B10626922241EBA6F67224975941A4325DB91794224173AAF8222A975941D17050394594224168959EECEB965941	22790006713250	1	0	2022
119	VirksomheterPåRuter250m	8cfeb751-2b32-43d2-afc5-ae4f8ccad6d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.310571+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008AA5D70A7894224160D4F9AA49915941EC68EF578692224108B6BEFB4391594160AEF9DD5892224127231732829159411AEED9904A94224172775AE1879159418AA5D70A7894224160D4F9AA49915941	22785006707500	1	1	2022
120	VirksomheterPåRuter250m	4ecf92fd-1738-4cec-abdb-b6204e213399	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.310444+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A820CE376C9622412EE290549D8E59412EFB8D847A942241E71EB0A5978E594197136B0D4D942241368813DCD58E5941563AA3C03E9622410883FC8ADB8E5941A820CE376C9622412EE290549D8E5941	22785006704750	1	0	2022
121	VirksomheterPåRuter250m	f02927ba-bc8f-4f19-8ba8-51f44b6bd039	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.286976+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000BCC154BE192224121DD0A8FC7905941C2475F98EF902241B52AE1DFC1905941FBEAF41EC2902241AD603316009159413373A3D1B39222415E4965C5059159410BCC154BE192224121DD0A8FC7905941	22782506707000	2	0	2022
122	VirksomheterPåRuter250m	b6100ec8-a2be-409b-8248-a4d25fa9cec3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.258152+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007306C86C348D2241F02CCE53DC95594192A6FABA428B22418024F9A3D6955941DEA3353C158B2241BC372EDA14965941600CFBED068D224168730B8A1A9659417306C86C348D2241F02CCE53DC955941	22780006712250	1	0	2022
123	VirksomheterPåRuter250m	d92953c5-38c8-44c7-8574-f36de924c5cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.258022+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C41D5B2B679022415ECED4827C9159417A3CFE78758E2241F47893D376915941C7C8D6FE478E2241DD7ADA09B5915941ACAF2BB139902241220624B9BA915941C41D5B2B679022415ECED4827C915941	22780006707750	2	0	2022
124	VirksomheterPåRuter250m	b7b994ed-c6f9-4eca-8bd9-7973659459a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.257893+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AEA1796B00922241C7F1DE994C8F594147EBD4B80E9022418887E7EA468F594171CCFC40E18F224158833721858F5941EF8699F3D2912241BD2437D08A8F5941AEA1796B00922241C7F1DE994C8F5941	22780006705500	1	8	2022
125	VirksomheterPåRuter250m	c0ec0e55-3b5b-41e3-a560-90d4e11f45fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.257758+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4A8745A5B922241218D2B2DD08E59410DFABFA769902241A391447ECA8E594134506B303C902241508C96B4088F5941AC0218E32D9222413FBF85630E8F5941C4A8745A5B922241218D2B2DD08E5941	22780006705000	1	0	2022
126	VirksomheterPåRuter250m	c4c451ca-cae3-4415-a16d-a6a74ef15b57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.238471+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000071CCFC40E18F224158833721858F5941BBCAA18EEF8D224155E138727F8F5941B8ED8F16C28D2241B3A67FA8BD8F5941DAF4E2C8B38F2241BD7F8657C38F594171CCFC40E18F224158833721858F5941	22777506705750	1	0	2022
127	VirksomheterPåRuter250m	9dafd995-2221-483e-8624-3c6add81e7ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.049432+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000473E702D517A22416DE971D2848F59410426F07D5F782241D0FF75237F8F5941F406F40532782241CB686159BD8F59419A316CB5237A224188896508C38F5941473E702D517A22416DE971D2848F5941	22750006706000	1	0	2022
128	VirksomheterPåRuter250m	12a05e63-7cf2-49e6-b8bd-6f32a71ba362	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.80067+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008D8B27F544C22241BA04B304F38A59416166F93B53C02241FAE34856ED8A5941A4958BC825C022417C0A6A8D2B8B5941CFA0B18117C22241D064DC3B318B59418D8B27F544C22241BA04B304F38A5941	22837506700500	1	0	2022
129	VirksomheterPåRuter250m	b8eb5909-dd63-4d1b-a4e7-2532b05e1bbf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.800542+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000063F84DDB9FC222418E3A5D96768A5941B59E0F22AEC02241678D03E8708A5941C96925AF80C022414DBA261FAF8A594122A95B6872C2224153A188CDB48A594163F84DDB9FC222418E3A5D96768A5941	22837506700000	1	0	2022
130	VirksomheterPåRuter250m	984d3da2-4cb1-471c-a037-07b6756ae1d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.800415+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000063F84DDB9FC222418E3A5D96768A59412978FE4DCDC2224169D0305F388A5941F903B894DBC022414A5DDFB0328A5941B59E0F22AEC02241678D03E8708A594163F84DDB9FC222418E3A5D96768A5941	22837506699750	1	0	2022
131	VirksomheterPåRuter250m	9743d619-4311-45ee-a11e-49e48eaf5902	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.762925+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F8F830F68EBE22417BD6C570A98A5941CF567E3D9DBC2241B6F565C2A38A5941438462CA6FBC2241DDAB77F9E18A5941930E0D8361BE224168C6DFA7E78A5941F8F830F68EBE22417BD6C570A98A5941	22832506700250	1	94	2022
132	VirksomheterPåRuter250m	c01dcded-9361-41cb-b9fb-84a42085cc02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.762796+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DA5AA2A39FBF2241D1F51426348959411C26BFEAADBD2241BA72E6772E895941F13D2E7980BD2241B83AFEAE6C895941D659093272BF224174F8345D72895941DA5AA2A39FBF2241D1F5142634895941	22832506698750	1	0	2022
133	VirksomheterPåRuter250m	8210a7ab-d7ce-4788-9153-36e7e6e71207	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.724075+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023BD2E3D80BA2241350F653F2A885941CAA1AEF571BC224131A070ED2F885941CA38EE659FBC22412E045CB6F1875941C73C66ADADBA22419CAE5808EC87594123BD2E3D80BA2241350F653F2A885941	22827506697500	3	4	2022
134	VirksomheterPåRuter250m	92b95779-1d64-417d-bd02-3ffe36bc8f69	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.704638+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C73C66ADADBA22419CAE5808EC875941BE1C20F5BBB82241DE5B565AE68759414AB3F0848EB8224107815A912488594123BD2E3D80BA2241350F653F2A885941C73C66ADADBA22419CAE5808EC875941	22825006697500	3	0	2022
135	VirksomheterPåRuter250m	3f688f44-3a38-4483-b348-cb836cb42382	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.679832+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FFFE32FA22B72241504B5749168A59416172774231B522416BE90B9B108A5941BB93FFCF03B52241FBBCFED14E8A5941D20CB387F5B6224103595280548A5941FFFE32FA22B72241504B5749168A5941	22822506699750	1	0	2022
136	VirksomheterPåRuter250m	c5f92dd1-88d1-4ed1-838c-386fe2e2388d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.657409+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C466CA1BF3B3224192819A1BC48B59410529896401B22241F08D166DBE8B594165BF4CF0D3B122414918FAA3FC8B5941F2EB85A7C5B3224111458652028C5941C466CA1BF3B3224192819A1BC48B5941	22820006701500	1	0	2022
137	VirksomheterPåRuter250m	859aea17-5f19-46a1-854b-3f1a7db960d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.630278+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CDC883D82EB222417F013236808B5941BC447C213DB022413F49B7877A8B594128B589AD0FB022415F9C93BEB88B59410529896401B22241F08D166DBE8B5941CDC883D82EB222417F013236808B5941	22817506701250	1	0	2022
138	VirksomheterPåRuter250m	538ac366-1c25-4da7-8420-24ee2f51a3f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.630151+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CDC883D82EB222417F013236808B5941909D3C4C5CB22241F7724CFF418B594123092D956AB022412EF4D9503C8B5941BC447C213DB022413F49B7877A8B5941CDC883D82EB222417F013236808B5941	22817506701000	1	0	2022
139	VirksomheterPåRuter250m	90c8c083-4986-4d44-8283-cc50e171433c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.60706+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023092D956AB022412EF4D9503C8B594113415FDE78AE22415A7768A2368B5941E28BB66A4BAE2241F3923DD9748B5941BC447C213DB022413F49B7877A8B594123092D956AB022412EF4D9503C8B5941	22815006701000	1	0	2022
140	VirksomheterPåRuter250m	49fb0247-cdfc-4e27-b18a-4b5534a8899f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.606932+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023092D956AB022412EF4D9503C8B594132019C0898B022411C9DFB19FE8A5941C529C651A6AE2241EA59926BF88A594113415FDE78AE22415A7768A2368B594123092D956AB022412EF4D9503C8B5941	22815006700750	1	0	2022
141	VirksomheterPåRuter250m	c483c5d4-d2d3-4db7-bed3-7813ed83f9ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.5544+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000099E3F457F0AA2241342DFCD7AE8A5941AD2C4F0EE2AC22410C335B86B48A5941556A2A810FAD2241D04B8B4F768A5941DF13C8CA1DAB2241ED7F34A1708A594199E3F457F0AA2241342DFCD7AE8A5941	22810006700250	1	1	2022
142	VirksomheterPåRuter250m	f9701687-7b6c-4f80-8f66-a8c3530ceda0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.530566+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF13C8CA1DAB2241ED7F34A1708A5941C18DA7142CA92241A4B5DEF26A8A5941B369DCA1FEA82241F1289E29A98A594199E3F457F0AA2241342DFCD7AE8A5941DF13C8CA1DAB2241ED7F34A1708A5941	22807506700250	1	0	2022
143	VirksomheterPåRuter250m	e93fa416-5dee-495d-a20f-2ec4ce755241	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.530406+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF13C8CA1DAB2241ED7F34A1708A5941D373593D4BAB224108D16B6A328A594153E1308759A92241DE401EBC2C8A5941C18DA7142CA92241A4B5DEF26A8A5941DF13C8CA1DAB2241ED7F34A1708A5941	22807506700000	1	0	2022
144	VirksomheterPåRuter250m	c33cbb37-22ae-4502-b23b-9d85f72f518b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.530239+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B6378F986A922419FCA5C85EE8959414802A9AF78AB22418220A233F489594116BEB621A6AB2241546ED7FCB589594150127E6BB4A92241DC529A4EB08959413B6378F986A922419FCA5C85EE895941	22807506699500	1	6	2022
145	VirksomheterPåRuter250m	52030ab4-7d03-4daf-b693-85df8ce08142	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.507266+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000050127E6BB4A92241DC529A4EB0895941933A87B5C2A72241E5385EA0AA8959410C97894395A72241377618D7E88959413B6378F986A922419FCA5C85EE89594150127E6BB4A92241DC529A4EB0895941	22805006699500	1	0	2022
146	VirksomheterPåRuter250m	bf9b48dd-fe44-48df-a3c9-aa0807ecb224	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.457163+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E103285459A622413210074EEA885941F7B79C9E67A4224120A9E59FE4885941FEA8742D3AA42241DA7492D6228959412EEBF7E22BA62241D616BC8428895941E103285459A622413210074EEA885941	22800006698750	1	0	2022
147	VirksomheterPåRuter250m	9c91581c-ca00-4134-8dc0-351a1184402c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.456931+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C50E66D4C4A7224196AA3A98F8865941026F9A1ED3A5224110205BEAF2865941614081AFA5A522419AF50F213187594113D5446597A7224133BCF7CE36875941C50E66D4C4A7224196AA3A98F8865941	22800006696750	3	3	2022
148	VirksomheterPåRuter250m	d6e140df-b142-4c40-bcad-91aa1161f7e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.45671+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C50E66D4C4A7224196AA3A98F88659415A674543F2A7224181977C61BA8659415BBC718D00A622413449A5B3B4865941026F9A1ED3A5224110205BEAF2865941C50E66D4C4A7224196AA3A98F8865941	22800006696500	2	1	2022
149	VirksomheterPåRuter250m	c42aaa2b-3fd9-47b0-b8d0-98ee94f319dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.431046+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005FD089F0EFA42241F53ED9FB29885941C441283BFEA22241B48AD14D2488594146C7CDCAD0A22241941E798462885941D24C2780C2A42241330E8932688859415FD089F0EFA42241F53ED9FB29885941	22797506698000	4	2	2022
150	VirksomheterPåRuter250m	38662cf3-4089-4de2-9d8a-a15e65f01b31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.430918+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000026F9A1ED3A5224110205BEAF28659418BB01069E1A32241D7967C3CED865941D38BFFF9B3A32241483029732B875941614081AFA5A522419AF50F2131875941026F9A1ED3A5224110205BEAF2865941	22797506696750	2	0	2022
151	VirksomheterPåRuter250m	8b42227a-e361-46b0-aa3d-37996942b4ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.402978+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D38BFFF9B3A32241483029732B87594195B7BF44C2A122411A6C43C52587594126BB74D594A122416DC8E6FB63875941D186AC8A86A3224192C8D4A969875941D38BFFF9B3A32241483029732B875941	22795006697000	1	0	2022
152	VirksomheterPåRuter250m	e0eec1f4-7ad6-474f-aa3a-810577bdf783	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.402849+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D2F3DFD70EA422413CFCCE05AF865941F00D90221DA2224170B0F957A986594191D3C8B3EFA12241C90E9F8EE78659418BB01069E1A32241D7967C3CED865941D2F3DFD70EA422413CFCCE05AF865941	22795006696500	1	0	2022
153	VirksomheterPåRuter250m	4996d97d-a854-4293-88a7-3855f2c3c52d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.382331+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002BEC750E659E224102951BCC1189594150A933C356A022411534427A1789594151A84B3484A022413FDEA543D9885941ECE4857F929E2241287A8795D38859412BEC750E659E224102951BCC11895941	22792506698750	2	0	2022
154	VirksomheterPåRuter250m	935d9703-6b88-44c7-bd86-9268a0868b13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.382202+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D28E08860CA1224180D7CA9F1E885941B0B72AD11A9F22413625C5F118885941DA4BE060ED9E224147425C28578859413A1CB615DFA02241F92F6AD65C885941D28E08860CA1224180D7CA9F1E885941	22792506698000	2	0	2022
155	VirksomheterPåRuter250m	84d94a75-dbda-43c3-94b4-9ed73ccf9fbf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.382074+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D28E08860CA1224180D7CA9F1E8859419E2519F639A12241177E2A69E087594193473341489F22415B072DBBDA875941B0B72AD11A9F22413625C5F118885941D28E08860CA1224180D7CA9F1E885941	22792506697750	3	0	2022
156	VirksomheterPåRuter250m	4a429afe-22cf-47b6-8b12-2141552c37f5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.381948+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000091D3C8B3EFA12241C90E9F8EE786594135D8C2FEFD9F2241BE87C2E0E1865941CEC3C18FD09F2241EAA85E172087594195B7BF44C2A122411A6C43C52587594191D3C8B3EFA12241C90E9F8EE7865941	22792506696750	2	8	2022
157	VirksomheterPåRuter250m	00df0211-61c4-43d8-9c6f-cb797cdaa6e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.362197+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ECE4857F929E2241287A8795D38859410BFA01CBA09C2241C1166AE7CD8859415C06FA59739C22419DF6F51D0C8959412BEC750E659E224102951BCC11895941ECE4857F929E2241287A8795D3885941	22790006698750	1	0	2022
158	VirksomheterPåRuter250m	d70527b6-83ca-4e9d-aa63-6567ac409388	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.36207+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000340554F0BF9E2241965EF25E958859411315C83BCE9C22415636DDB08F8859410BFA01CBA09C2241C1166AE7CD885941ECE4857F929E2241287A8795D3885941340554F0BF9E2241965EF25E95885941	22790006698500	2	0	2022
159	VirksomheterPåRuter250m	4147538d-b930-40ea-a646-b7f305f8e2c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.361943+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000340554F0BF9E2241965EF25E95885941DA4BE060ED9E224147425C28578859414E564CACFB9C22414F554F7A518859411315C83BCE9C22415636DDB08F885941340554F0BF9E2241965EF25E95885941	22790006698250	3	0	2022
160	VirksomheterPåRuter250m	9187b2e9-335c-47e1-bd6d-3fed6206cfb3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.361816+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052FAF9B0759F2241B6E893849C8759418AF34DFC839D22417EAE9FD696875941B2468F8C569D22416891300DD587594193473341489F22415B072DBBDA87594152FAF9B0759F2241B6E893849C875941	22790006697500	1	0	2022
161	VirksomheterPåRuter250m	aed13442-d842-49ac-bf12-90abd24822a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.361689+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052FAF9B0759F2241B6E893849C875941C9CE7E20A39F22413DC9F94D5E875941EAC1CA6BB19D2241E4CA0DA0588759418AF34DFC839D22417EAE9FD69687594152FAF9B0759F2241B6E893849C875941	22790006697250	1	0	2022
162	VirksomheterPåRuter250m	cd7d0309-da69-4368-85b3-be35613aa7d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.340071+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000BFA01CBA09C2241C1166AE7CD885941CFE7BF16AF9A2241EAB34D39C88859410CF8BFA5819A2241C358D16F068959415C06FA59739C22419DF6F51D0C8959410BFA01CBA09C2241C1166AE7CD885941	22787506698750	2	2	2022
163	VirksomheterPåRuter250m	8c56e526-75d3-4046-b261-ece3c1ab3eed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.049305+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DCADC120947E2241654F71C2AF895941891C8370A27C224138BC3A14AA895941D8A4B1FE747C224157F23D4AE88959418744E8AE667E22411FC07CF8ED895941DCADC120947E2241654F71C2AF895941	22750006700000	2	0	2022
164	VirksomheterPåRuter250m	7789091a-17d6-49ed-b947-29d4ac95fa31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:01.049177+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DCADC120947E2241654F71C2AF895941D8415992C17E224163E0648C71895941B7BE12E2CF7C2241F88736DE6B895941891C8370A27C224138BC3A14AA895941DCADC120947E2241654F71C2AF895941	22750006699750	1	0	2022
165	VirksomheterPåRuter250m	6c4b40ca-5737-4981-aaa0-8995c3041234	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:00.631151+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002EDB4F54065B2241ACCA7A131A9259410CFC07A914592241781E2B6414925941D6C66D2EE75822414D828F9952925941D1CBADD9D85A22413164E748589259412EDB4F54065B2241ACCA7A131A925941	22712506709000	1	0	2022
166	VirksomheterPåRuter250m	86b144a9-ef2b-4025-8c08-c4325be2abec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:00.608148+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000057952785057224149447F7FD0915941178360234259224170BFC52ED6915941CD5A779D6F59224131655FF997915941687761F27D5722410620214A92915941057952785057224149447F7FD0915941	22710006708500	1	0	2022
167	VirksomheterPåRuter250m	923c9554-dfb9-430a-9a6e-2f6ef2e01689	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:00.584839+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000687761F27D5722410620214A92915941B5448D478C552241F2D5E39A8C9159417A1E86CD5E5522412EC439D0CA915941057952785057224149447F7FD0915941687761F27D5722410620214A92915941	22707506708500	2	3	2022
168	VirksomheterPåRuter250m	22960c32-20cd-46c0-83c2-33ecd807dee6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:00.556579+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B5448D478C552241F2D5E39A8C915941E2C2FA9C9A532241CE86A7EB86915941A673FB226D532241FE3EF520C59159417A1E86CD5E5522412EC439D0CA915941B5448D478C552241F2D5E39A8C915941	22705006708500	1	1	2022
169	VirksomheterPåRuter250m	c3bfa8a0-0f8a-44e5-8f2a-5062d71ee708	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:00.427886+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A89ADC864B4B22417CC543CE2A925941C302AADD59492241D4B8F31E2592594181C60C632C4922415A74155463925941B98D370C1E4B2241B9B66D0369925941A89ADC864B4B22417CC543CE2A925941	22692506709250	2	0	2022
170	VirksomheterPåRuter250m	8f4b911c-e38b-4c6a-ad3f-243e02e6584a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2022	\N	2022-07-05 08:54:00.392468+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000E6F1FD2B4492241AE53ADB4A891594106E61E29C3472241ECAC6E05A39159417DD70CAF954722417E268A3AE1915941AB900558874922414603D1E9E69159410E6F1FD2B4492241AE53ADB4A8915941	22690006708750	1	4	2022
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

COPY virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E864000005000000F025E6C4BCC4224107863C1BF08C59418B44750BCBC222413D968E6CEA8C59418E00E9959DC22241CD14B8A3288D5941F5C6514F8FC42241F93C6E522E8D5941F025E6C4BCC4224107863C1BF08C5941
2	VirksomheterPåRuter250mGrense	0102000020E8640000050000008E00E9959DC22241CD14B8A3288D5941B0FCC1DCABC02241E9EF02F5228D5941DA0FFC667EC02241EC32232C618D59410CFA1A2070C222411290E0DA668D59418E00E9959DC22241CD14B8A3288D5941
3	VirksomheterPåRuter250mGrense	0102000020E864000005000000D9264652D9C02241BFA9E1BDE48C59410BCD5899E7BE224165C0350FDF8C59418EBBDC23BABE224125CE4E461D8D5941B0FCC1DCABC02241E9EF02F5228D5941D9264652D9C02241BFA9E1BDE48C5941
4	VirksomheterPåRuter250mGrense	0102000020E864000005000000692E893C34C12241EA139C4F688C5941C5A28B8342BF2241D89B00A1628C5941801A930E15BF2241A4AF1BD8A08C5941238D88C706C122416C60BF86A68C5941692E893C34C12241EA139C4F688C5941
5	VirksomheterPåRuter250mGrense	0102000020E8640000050000009EA8FF3298B322415C067189408C5941198DCE7BA6B1224192A0DCDA3A8C594148930E0779B12241CD26BE11798C5941F09D37BE6AB3224173C55AC07E8C59419EA8FF3298B322415C067189408C5941
6	VirksomheterPåRuter250mGrense	0102000020E864000004000000462D121151C3224179DEADD4E18E594102DC6F9923C32241837AD70B208F59418989D95215C52241BC63D0BA258F59419FF583CA42C5224180909E83E78E5941
7	VirksomheterPåRuter250mGrense	0102000020E864000002000000462D121151C3224179DEADD4E18E59419FF583CA42C5224180909E83E78E5941
8	VirksomheterPåRuter250mGrense	0102000020E8640000040000009FF583CA42C5224180909E83E78E5941A8A7EC4170C52241D8B96B4CA98E594151C472887EC32241293F839DA38E5941462D121151C3224179DEADD4E18E5941
9	VirksomheterPåRuter250mGrense	0102000020E864000005000000EDD8F82FCBC52241250203DE2C8E59411BBF6E76D9C3224192F62A2F278E5941FB9F91FFABC32241899C5766658E5941799E13B99DC52241BCDF37156B8E5941EDD8F82FCBC52241250203DE2C8E5941
10	VirksomheterPåRuter250mGrense	0102000020E864000005000000B5D18B21F6C22241441300435E8F5941C0F66B6804C1224139F6FF93588F5941E24D4EF0D6C02241D0541FCB968F5941840F66A9C8C22241C6A8277A9C8F5941B5D18B21F6C22241441300435E8F5941
11	VirksomheterPåRuter250mGrense	0102000020E8640000040000006BE590542FBE224151856AF8899059412A91460D21C022418BB092A78F9059419B0E6B864EC02241285E7770519059415E4BADCD5CBE22414E6957C14B905941
12	VirksomheterPåRuter250mGrense	0102000020E86400000500000020EEEE77A9C0224151B03D02D58F594167FB20BFB7BE22419E282E53CF8F5941C0FD87468ABE2241694A438A0D905941A6D84DFF7BC02241C3085B391390594120EEEE77A9C0224151B03D02D58F5941
13	VirksomheterPåRuter250mGrense	0102000020E864000004000000326510E2C0B9224102D9714BEB9359413C19236593B922413A986D8229945941B1D71D1D85BB2241EADE0F322F9459417737139AB2BB224181EB0BFBF0935941
14	VirksomheterPåRuter250mGrense	0102000020E864000002000000326510E2C0B9224102D9714BEB9359417737139AB2BB224181EB0BFBF0935941
15	VirksomheterPåRuter250mGrense	0102000020E8640000030000007737139AB2BB224181EB0BFBF093594124F5C616E0BB224186F506C4B2935941E10EBC5EEEB9224162177514AD935941
16	VirksomheterPåRuter250mGrense	0102000020E8640000040000007ED2552FB5BB2241AEFD5DEE3E915941D089B1E7A6BD224158C89D9D449159417A039361D4BD2241D2B48D660691594154362FA9E2BB22411B2056B700915941
17	VirksomheterPåRuter250mGrense	0102000020E864000003000000ECE9C62210BC2241DD3F4D80C290594112CD32DB01BE22417B9E7C2FC89059416BE590542FBE224151856AF889905941
18	VirksomheterPåRuter250mGrense	0102000020E8640000020000006BE590542FBE224151856AF8899059415E4BADCD5CBE22414E6957C14B905941
19	VirksomheterPåRuter250mGrense	0102000020E8640000020000001CEC1C9C3DBC2241F25C4349849059416BE590542FBE224151856AF889905941
20	VirksomheterPåRuter250mGrense	0102000020E8640000020000005E4BADCD5CBE22414E6957C14B905941BC3B31156BBC22414D77381246905941
21	VirksomheterPåRuter250mGrense	0102000020E8640000050000003C19236593B922413A986D8229945941EEFB69ADA1B72241EB53CCD2239459415A21433074B72241A5DCBE09629459412B2CF4E765B922410A5568B9679459413C19236593B922413A986D8229945941
22	VirksomheterPåRuter250mGrense	0102000020E864000002000000326510E2C0B9224102D9714BEB935941E10EBC5EEEB9224162177514AD935941
23	VirksomheterPåRuter250mGrense	0102000020E864000004000000E10EBC5EEEB9224162177514AD93594119CCF2A6FCB72241AA3BE464A79359413C354F2ACFB72241ECC8D89BE5935941326510E2C0B9224102D9714BEB935941
24	VirksomheterPåRuter250mGrense	0102000020E8640000040000005ABF54232AB822411CACEE2D69935941211526DB1BBA2241515377DD6E935941C4764E5749BA2241CA8C78A630935941D70D759F57B822413E1AF8F62A935941
25	VirksomheterPåRuter250mGrense	0102000020E8640000050000006EB43DCAD1BA2241462A76017692594106114C12E0B8224196560E5270925941D6B7F096B2B8224182EF0789AE9259419447DA4EA4BA22414CF87738B49259416EB43DCAD1BA2241462A760176925941
26	VirksomheterPåRuter250mGrense	0102000020E8640000020000007ED2552FB5BB2241AEFD5DEE3E91594154362FA9E2BB22411B2056B700915941
27	VirksomheterPåRuter250mGrense	0102000020E86400000200000049CA3B77C3B92241A6351F3F399159417ED2552FB5BB2241AEFD5DEE3E915941
28	VirksomheterPåRuter250mGrense	0102000020E86400000200000054362FA9E2BB22411B2056B700915941ECE9C62210BC2241DD3F4D80C2905941
29	VirksomheterPåRuter250mGrense	0102000020E86400000200000074190DF1F0B922410A8E1F08FB90594154362FA9E2BB22411B2056B700915941
30	VirksomheterPåRuter250mGrense	0102000020E86400000200000038B89C6A1EBA2241E9E31ED1BC90594174190DF1F0B922410A8E1F08FB905941
31	VirksomheterPåRuter250mGrense	0102000020E864000002000000ECE9C62210BC2241DD3F4D80C29059411CEC1C9C3DBC2241F25C434984905941
32	VirksomheterPåRuter250mGrense	0102000020E86400000200000038B89C6A1EBA2241E9E31ED1BC905941ECE9C62210BC2241DD3F4D80C2905941
33	VirksomheterPåRuter250mGrense	0102000020E8640000020000001CEC1C9C3DBC2241F25C434984905941BC3B31156BBC22414D77381246905941
34	VirksomheterPåRuter250mGrense	0102000020E86400000200000067A5EAE34BBA22413F371D9A7E9059411CEC1C9C3DBC2241F25C434984905941
35	VirksomheterPåRuter250mGrense	0102000020E864000002000000DCDFF65C79BA224106881A634090594167A5EAE34BBA22413F371D9A7E905941
36	VirksomheterPåRuter250mGrense	0102000020E864000002000000BC3B31156BBC22414D773812469059419ED7038E98BC2241F08E2CDB07905941
37	VirksomheterPåRuter250mGrense	0102000020E864000002000000DCDFF65C79BA224106881A6340905941BC3B31156BBC22414D77381246905941
38	VirksomheterPåRuter250mGrense	0102000020E8640000020000006966C1D5A6BA224133D6162C02905941DCDFF65C79BA224106881A6340905941
39	VirksomheterPåRuter250mGrense	0102000020E8640000020000009ED7038E98BC2241F08E2CDB079059419CBE9406C6BC2241D4A31FA4C98F5941
40	VirksomheterPåRuter250mGrense	0102000020E8640000020000006966C1D5A6BA224133D6162C029059419ED7038E98BC2241F08E2CDB07905941
41	VirksomheterPåRuter250mGrense	0102000020E8640000020000009CBE9406C6BC2241D4A31FA4C98F594189EFE37EF3BC2241F1B5116D8B8F5941
42	VirksomheterPåRuter250mGrense	0102000020E864000002000000E6374A4ED4BA2241CB2112F5C38F59419CBE9406C6BC2241D4A31FA4C98F5941
43	VirksomheterPåRuter250mGrense	0102000020E864000002000000295391C601BB2241C06A0CBE858F594189EFE37EF3BC2241F1B5116D8B8F5941
44	VirksomheterPåRuter250mGrense	0102000020E86400000300000089EFE37EF3BC2241F1B5116D8B8F59413D69F1F620BD224146C502364D8F594108B7963E2FBB224112B10587478F5941
45	VirksomheterPåRuter250mGrense	0102000020E8640000050000003C354F2ACFB72241ECC8D89BE5935941B9A7CF72DDB5224117BB40ECDF935941E87FF2F5AFB52241D4112C231E945941EEFB69ADA1B72241EB53CCD2239459413C354F2ACFB72241ECC8D89BE5935941
46	VirksomheterPåRuter250mGrense	0102000020E8640000040000005C0EC56B38B622413407677E63935941EE2C6BEF0AB62241366254B5A193594119CCF2A6FCB72241AA3BE464A79359415ABF54232AB822411CACEE2D69935941
47	VirksomheterPåRuter250mGrense	0102000020E8640000020000005ABF54232AB822411CACEE2D69935941D70D759F57B822413E1AF8F62A935941
48	VirksomheterPåRuter250mGrense	0102000020E8640000020000005C0EC56B38B622413407677E639359415ABF54232AB822411CACEE2D69935941
49	VirksomheterPåRuter250mGrense	0102000020E864000002000000DA4ADDE765B6224104AA7847259359415C0EC56B38B622413407677E63935941
50	VirksomheterPåRuter250mGrense	0102000020E864000002000000DA4ADDE765B6224104AA784725935941D70D759F57B822413E1AF8F62A935941
51	VirksomheterPåRuter250mGrense	0102000020E864000004000000D70D759F57B822413E1AF8F62A93594164B6531B85B822410E8600C0EC9259413DE1B36393B62241A54A8910E7925941DA4ADDE765B6224104AA784725935941
52	VirksomheterPåRuter250mGrense	0102000020E8640000040000003D865845A4B722415CDFD7C671915941E8EC0BCB76B72241484CCDFDAF9159415E1FD48268B92241607D1BADB5915941DECB28FD95B92241C2DA1D7677915941
53	VirksomheterPåRuter250mGrense	0102000020E864000002000000DECB28FD95B92241C2DA1D767791594149CA3B77C3B92241A6351F3F39915941
54	VirksomheterPåRuter250mGrense	0102000020E8640000020000003D865845A4B722415CDFD7C671915941DECB28FD95B92241C2DA1D7677915941
55	VirksomheterPåRuter250mGrense	0102000020E86400000200000049CA3B77C3B92241A6351F3F3991594174190DF1F0B922410A8E1F08FB905941
56	VirksomheterPåRuter250mGrense	0102000020E864000002000000517163BFD1B722411A70E18F3391594149CA3B77C3B92241A6351F3F39915941
57	VirksomheterPåRuter250mGrense	0102000020E86400000200000074190DF1F0B922410A8E1F08FB905941FEAC2C39FFB722417BFEE958F5905941
58	VirksomheterPåRuter250mGrense	0102000020E86400000200000038B89C6A1EBA2241E9E31ED1BC90594167A5EAE34BBA22413F371D9A7E905941
59	VirksomheterPåRuter250mGrense	0102000020E86400000400000067A5EAE34BBA22413F371D9A7E9059417111FA2B5AB822411C14F8EA789059411638B4B22CB822417F8AF121B790594138B89C6A1EBA2241E9E31ED1BC905941
60	VirksomheterPåRuter250mGrense	0102000020E8640000020000006966C1D5A6BA224133D6162C02905941E6374A4ED4BA2241CB2112F5C38F5941
61	VirksomheterPåRuter250mGrense	0102000020E8640000030000006E674196E2B822415EA20546BE8F594147AAC01DB5B822411120027DFC8F59416966C1D5A6BA224133D6162C02905941
62	VirksomheterPåRuter250mGrense	0102000020E864000002000000E6374A4ED4BA2241CB2112F5C38F5941295391C601BB2241C06A0CBE858F5941
63	VirksomheterPåRuter250mGrense	0102000020E8640000020000006E674196E2B822415EA20546BE8F5941E6374A4ED4BA2241CB2112F5C38F5941
64	VirksomheterPåRuter250mGrense	0102000020E864000002000000306E800E10B922412F22080F808F59416E674196E2B822415EA20546BE8F5941
65	VirksomheterPåRuter250mGrense	0102000020E864000002000000295391C601BB2241C06A0CBE858F594108B7963E2FBB224112B10587478F5941
66	VirksomheterPåRuter250mGrense	0102000020E864000002000000306E800E10B922412F22080F808F5941295391C601BB2241C06A0CBE858F5941
67	VirksomheterPåRuter250mGrense	0102000020E86400000200000063BD7D863DB92241829F09D8418F5941306E800E10B922412F22080F808F5941
68	VirksomheterPåRuter250mGrense	0102000020E86400000200000063BD7D863DB92241829F09D8418F594108B7963E2FBB224112B10587478F5941
69	VirksomheterPåRuter250mGrense	0102000020E86400000400000008B7963E2FBB224112B10587478F59415A625AB65CBB2241B7F4FD4F098F5941DD5339FE6AB922414F1A0AA1038F594163BD7D863DB92241829F09D8418F5941
70	VirksomheterPåRuter250mGrense	0102000020E8640000040000000252EBECC5B9224141080833878E59417630B37598B922419092096AC58E5941F453DC2D8ABB2241AA35F518CB8E5941AC8A1CA5B7BB2241EB73EBE18C8E5941
71	VirksomheterPåRuter250mGrense	0102000020E8640000020000000252EBECC5B9224141080833878E5941AC8A1CA5B7BB2241EB73EBE18C8E5941
72	VirksomheterPåRuter250mGrense	0102000020E864000003000000AC8A1CA5B7BB2241EB73EBE18C8E594157051B1CE5BB224171AFE0AA4E8E594156B7E163F3B92241607B05FC488E5941
73	VirksomheterPåRuter250mGrense	0102000020E8640000040000007F9AC1509CB12241EFDCE30503975941CFA897D06EB122419AE7B93C419759415BBE648760B32241CDC1C3EC469759412FBE96078EB32241BF84E5B508975941
74	VirksomheterPåRuter250mGrense	0102000020E8640000020000007F9AC1509CB12241EFDCE305039759412FBE96078EB32241BF84E5B508975941
75	VirksomheterPåRuter250mGrense	0102000020E8640000040000002FBE96078EB32241BF84E5B508975941892A8787BBB32241DC45067FCA96594187F8A9D0C9B122418ED00CCFC49659417F9AC1509CB12241EFDCE30503975941
76	VirksomheterPåRuter250mGrense	0102000020E8640000020000003D865845A4B722415CDFD7C671915941517163BFD1B722411A70E18F33915941
77	VirksomheterPåRuter250mGrense	0102000020E864000002000000E7EEC98DB2B5224149E692176C9159413D865845A4B722415CDFD7C671915941
78	VirksomheterPåRuter250mGrense	0102000020E864000002000000517163BFD1B722411A70E18F33915941FEAC2C39FFB722417BFEE958F5905941
79	VirksomheterPåRuter250mGrense	0102000020E864000002000000D1C7CC07E0B52241E3ACA4E02D915941517163BFD1B722411A70E18F33915941
80	VirksomheterPåRuter250mGrense	0102000020E864000003000000FEAC2C39FFB722417BFEE958F590594128F18D810DB622414971B5A9EF905941D1C7CC07E0B52241E3ACA4E02D915941
81	VirksomheterPåRuter250mGrense	0102000020E8640000020000000252EBECC5B9224141080833878E594156B7E163F3B92241607B05FC488E5941
82	VirksomheterPåRuter250mGrense	0102000020E8640000020000009AD5FB34D4B722412A9F2584818E59410252EBECC5B9224141080833878E5941
83	VirksomheterPåRuter250mGrense	0102000020E86400000200000056B7E163F3B92241607B05FC488E59414B5F96DA20BA2241E0EB01C50A8E5941
84	VirksomheterPåRuter250mGrense	0102000020E864000002000000C126EAAB01B82241E5492B4D438E594156B7E163F3B92241607B05FC488E5941
85	VirksomheterPåRuter250mGrense	0102000020E8640000020000005EBA96222FB8224129F22F16058E59414B5F96DA20BA2241E0EB01C50A8E5941
86	VirksomheterPåRuter250mGrense	0102000020E8640000040000004B5F96DA20BA2241E0EB01C50A8E5941B74809514EBA2241C059FD8DCC8D5941478F01995CB82241EE9733DFC68D59415EBA96222FB8224129F22F16058E5941
87	VirksomheterPåRuter250mGrense	0102000020E8640000040000007C6CC887CCB12241CB93EEC31294594161A5BC3EBEB32241D8D18C7318945941DEBC91BBEBB322415CAFA93CDA935941D0749504FAB1224199A5138DD4935941
88	VirksomheterPåRuter250mGrense	0102000020E8640000050000005C91E227CFB42241DCE42A2AA3925941F9FABD70DDB22241B6E2BD7A9D925941052D39F5AFB2224146DA9DB1DB92594167B355ACA1B4224170111361E19259415C91E227CFB42241DCE42A2AA3925941
89	VirksomheterPåRuter250mGrense	0102000020E864000003000000848F405C93B32241D8F0339FA49159419267851385B522417D1D804EAA915941E7EEC98DB2B5224149E692176C915941
90	VirksomheterPåRuter250mGrense	0102000020E864000002000000E7EEC98DB2B5224149E692176C915941D1C7CC07E0B52241E3ACA4E02D915941
91	VirksomheterPåRuter250mGrense	0102000020E86400000200000002067DD6C0B3224161EF4E6866915941E7EEC98DB2B5224149E692176C915941
92	VirksomheterPåRuter250mGrense	0102000020E864000003000000D1C7CC07E0B52241E3ACA4E02D915941EACD7750EEB32241DFEB68312891594102067DD6C0B3224161EF4E6866915941
93	VirksomheterPåRuter250mGrense	0102000020E8640000020000009AD5FB34D4B722412A9F2584818E5941C126EAAB01B82241E5492B4D438E5941
94	VirksomheterPåRuter250mGrense	0102000020E86400000200000098154E7DE2B52241803844D57B8E59419AD5FB34D4B722412A9F2584818E5941
95	VirksomheterPåRuter250mGrense	0102000020E864000002000000C126EAAB01B82241E5492B4D438E59415EBA96222FB8224129F22F16058E5941
96	VirksomheterPåRuter250mGrense	0102000020E864000002000000BB5334F40FB62241DC1A529E3D8E5941C126EAAB01B82241E5492B4D438E5941
97	VirksomheterPåRuter250mGrense	0102000020E8640000030000005EBA96222FB8224129F22F16058E59412AD4D86A3DB62241E6FA5E67FF8D5941BB5334F40FB62241DC1A529E3D8E5941
98	VirksomheterPåRuter250mGrense	0102000020E8640000040000000EFCC6D67FAF224155C6F38189945941A777698D71B12241C56AA1318F94594162C2B90A9FB122412C80C8FA509459411F390F54ADAF2241C00F234B4B945941
99	VirksomheterPåRuter250mGrense	0102000020E8640000020000007C6CC887CCB12241CB93EEC312945941D0749504FAB1224199A5138DD4935941
100	VirksomheterPåRuter250mGrense	0102000020E864000004000000D0749504FAB1224199A5138DD4935941B8CFDA4D08B02241A89D7EDDCE93594165D515D1DAAF22418A5751140D9459417C6CC887CCB12241CB93EEC312945941
101	VirksomheterPåRuter250mGrense	0102000020E864000005000000052D39F5AFB2224146DA9DB1DB925941424E5E3EBEB0224102A52902D69259415FE79FC290B02241C66500391493594176B7727982B22241EBCF7CE819935941052D39F5AFB2224146DA9DB1DB925941
102	VirksomheterPåRuter250mGrense	0102000020E8640000040000009223163519B12241251E799459925941600DDBB9EBB022417AE251CB97925941F9FABD70DDB22241B6E2BD7A9D9259412C2001EC0AB3224132E9DC435F925941
103	VirksomheterPåRuter250mGrense	0102000020E8640000020000002C2001EC0AB3224132E9DC435F9259416E9B026738B32241BCEDFA0C21925941
104	VirksomheterPåRuter250mGrense	0102000020E8640000020000009223163519B12241251E7994599259412C2001EC0AB3224132E9DC435F925941
105	VirksomheterPåRuter250mGrense	0102000020E864000002000000A88F0FB046B1224103589F5D1B9259416E9B026738B32241BCEDFA0C21925941
106	VirksomheterPåRuter250mGrense	0102000020E8640000030000006E9B026738B32241BCEDFA0C21925941986BC2E165B322414BF017D6E29159417C50C72A74B122410990C426DD915941
107	VirksomheterPåRuter250mGrense	0102000020E864000002000000848F405C93B32241D8F0339FA491594102067DD6C0B3224161EF4E6866915941
108	VirksomheterPåRuter250mGrense	0102000020E86400000400000002067DD6C0B3224161EF4E6866915941B7CB711FCFB1224183FA0BB960915941E4643DA5A1B1224136C6E8EF9E915941848F405C93B32241D8F0339FA4915941
109	VirksomheterPåRuter250mGrense	0102000020E8640000040000002712E2C5F0B322411DD46326768E59412629C24EC3B32241F4B74C5DB48E5941E71A2606B5B52241D953350CBA8E594198154E7DE2B52241803844D57B8E5941
110	VirksomheterPåRuter250mGrense	0102000020E86400000200000098154E7DE2B52241803844D57B8E5941BB5334F40FB62241DC1A529E3D8E5941
111	VirksomheterPåRuter250mGrense	0102000020E8640000020000002712E2C5F0B322411DD46326768E594198154E7DE2B52241803844D57B8E5941
112	VirksomheterPåRuter250mGrense	0102000020E864000003000000BB5334F40FB62241DC1A529E3D8E5941723EC03C1EB422411DEE79EF378E59412712E2C5F0B322411DD46326768E5941
113	VirksomheterPåRuter250mGrense	0102000020E8640000040000003D5CB72979B42241981BA381BB8D5941DCAC5CB34BB42241F6058FB8F98D59412AD4D86A3DB62241E6FA5E67FF8D5941BB953BE16AB6224197D86A30C18D5941
114	VirksomheterPåRuter250mGrense	0102000020E8640000020000003D5CB72979B42241981BA381BB8D5941BB953BE16AB6224197D86A30C18D5941
115	VirksomheterPåRuter250mGrense	0102000020E864000004000000BB953BE16AB6224197D86A30C18D594140975C5798B62241F1B375F9828D5941694BD09FA6B42241092FB64A7D8D59413D5CB72979B42241981BA381BB8D5941
116	VirksomheterPåRuter250mGrense	0102000020E864000005000000FA0F35B820B72241A1379054C88C5941138C90002FB52241DC5BE9A5C28C59417EE43C8B01B52241314FD9DC008D59418955D942F3B622417C63888B068D5941FA0F35B820B72241A1379054C88C5941
117	VirksomheterPåRuter250mGrense	0102000020E8640000040000001F2066208EAD2241842347D283945941C54FE4A260AD224192A40E09C29459415F1F3D5952AF2241497BC3B8C79459410EFCC6D67FAF224155C6F38189945941
118	VirksomheterPåRuter250mGrense	0102000020E8640000020000000EFCC6D67FAF224155C6F381899459411F390F54ADAF2241C00F234B4B945941
119	VirksomheterPåRuter250mGrense	0102000020E8640000020000001F2066208EAD2241842347D2839459410EFCC6D67FAF224155C6F38189945941
120	VirksomheterPåRuter250mGrense	0102000020E864000002000000B150A69DBBAD2241F8A07E9B459459411F2066208EAD2241842347D283945941
121	VirksomheterPåRuter250mGrense	0102000020E864000002000000B150A69DBBAD2241F8A07E9B459459411F390F54ADAF2241C00F234B4B945941
122	VirksomheterPåRuter250mGrense	0102000020E8640000040000001F390F54ADAF2241C00F234B4B94594165D515D1DAAF22418A5751140D9459414BE0A41AE9AD2241F01CB56407945941B150A69DBBAD2241F8A07E9B45945941
123	VirksomheterPåRuter250mGrense	0102000020E8640000020000009223163519B12241251E799459925941A88F0FB046B1224103589F5D1B925941
124	VirksomheterPåRuter250mGrense	0102000020E8640000030000002F2F5EF954AF22411CC444AE159259411BD16C7E27AF2241E45416E5539259419223163519B12241251E799459925941
125	VirksomheterPåRuter250mGrense	0102000020E864000002000000A88F0FB046B1224103589F5D1B9259417C50C72A74B122410990C426DD915941
126	VirksomheterPåRuter250mGrense	0102000020E8640000020000002F2F5EF954AF22411CC444AE15925941A88F0FB046B1224103589F5D1B925941
127	VirksomheterPåRuter250mGrense	0102000020E864000002000000D7E10D7482AF22419F317277D79159412F2F5EF954AF22411CC444AE15925941
128	VirksomheterPåRuter250mGrense	0102000020E864000002000000D7E10D7482AF22419F317277D79159417C50C72A74B122410990C426DD915941
129	VirksomheterPåRuter250mGrense	0102000020E8640000030000007C50C72A74B122410990C426DD915941E4643DA5A1B1224136C6E8EF9E915941E8E77BEEAFAF22416D9D9E4099915941
130	VirksomheterPåRuter250mGrense	0102000020E864000004000000F9C085E8B4B2224158ACF79B778D5941694BD09FA6B42241092FB64A7D8D59413879A715D4B422413C40C8133F8D59416EDD545EE2B22241CCF51165398D5941
131	VirksomheterPåRuter250mGrense	0102000020E864000002000000D7E10D7482AF22419F317277D7915941E8E77BEEAFAF22416D9D9E4099915941
132	VirksomheterPåRuter250mGrense	0102000020E864000004000000E8E77BEEAFAF22416D9D9E4099915941B018FC37BEAD22415E76559193915941CE1F96BD90AD2241E7D420C8D1915941D7E10D7482AF22419F317277D7915941
133	VirksomheterPåRuter250mGrense	0102000020E86400000400000081BA057A57AF2241BBD901A4638F5941CF08EF012AAF22414847D6DAA18F59417D47AFB81BB12241D9BBDD89A78F5941DF07CE3049B1224152170153698F5941
134	VirksomheterPåRuter250mGrense	0102000020E864000002000000DF07CE3049B1224152170153698F59410310ABA876B12241E470231C2B8F5941
135	VirksomheterPåRuter250mGrense	0102000020E86400000200000081BA057A57AF2241BBD901A4638F5941DF07CE3049B1224152170153698F5941
136	VirksomheterPåRuter250mGrense	0102000020E864000002000000CAB3DAF184AF2241696A2C6D258F594181BA057A57AF2241BBD901A4638F5941
137	VirksomheterPåRuter250mGrense	0102000020E864000002000000CAB3DAF184AF2241696A2C6D258F59410310ABA876B12241E470231C2B8F5941
138	VirksomheterPåRuter250mGrense	0102000020E8640000040000000310ABA876B12241E470231C2B8F5941C65E4620A4B1224184C844E5EC8E594188F36D69B2AF22414AF95536E78E5941CAB3DAF184AF2241696A2C6D258F5941
139	VirksomheterPåRuter250mGrense	0102000020E864000004000000A29B294568B022417422F25AEE8D5941A14422FC59B222413113C009F48D5941FEE2747287B22241CB60DCD2B58D5941222A74BB95B022410CA81624B08D5941
140	VirksomheterPåRuter250mGrense	0102000020E864000002000000F9C085E8B4B2224158ACF79B778D59416EDD545EE2B22241CCF51165398D5941
141	VirksomheterPåRuter250mGrense	0102000020E8640000040000006EDD545EE2B22241CCF51165398D59415A0444A7F0B0224174AD5CB6338D594117F87C31C3B02241B92B3AED718D5941F9C085E8B4B2224158ACF79B778D5941
142	VirksomheterPåRuter250mGrense	0102000020E864000004000000EB629931D8A92241B6C7383C3A9459413A097FE7C9AB2241AB33DBEB3F945941548D7564F7AB2241D7E319B501945941AEDC87AE05AA224119AC7F05FC935941
143	VirksomheterPåRuter250mGrense	0102000020E864000005000000ED2805C835AD22414B8DB4354E925941352BDF1144AB224133C75386489259410B3BBC9616AB2241DFEB13BD86925941402DDA4C08AD224133E77C6C8C925941ED2805C835AD22414B8DB4354E925941
144	VirksomheterPåRuter250mGrense	0102000020E864000004000000C370C08C71AB22412CA1924F0A925941297AEE4263AD2241DF31EBFE0F925941CE1F96BD90AD2241E7D420C8D19159418F0A60079FAB2241BB79D018CC915941
145	VirksomheterPåRuter250mGrense	0102000020E8640000050000008C78BFE0DFAF224159867EFFA88E594109BA202AEEAD22415AF09850A38E59410A43D7B2C0AD2241DF2B6887E18E594188F36D69B2AF22414AF95536E78E59418C78BFE0DFAF224159867EFFA88E5941
146	VirksomheterPåRuter250mGrense	0102000020E864000004000000FB7428A11BAE224127B3C819658E5941AF41CF570DB022419411A6C86A8E5941C34D9DCE3AB02241F79ACC912C8E5941B272EE1749AE22414074F7E2268E5941
147	VirksomheterPåRuter250mGrense	0102000020E864000002000000A29B294568B022417422F25AEE8D5941222A74BB95B022410CA81624B08D5941
148	VirksomheterPåRuter250mGrense	0102000020E864000004000000222A74BB95B022410CA81624B08D5941D831B504A4AE224133F15175AA8D59410AB2728E76AE2241993325ACE88D5941A29B294568B022417422F25AEE8D5941
149	VirksomheterPåRuter250mGrense	0102000020E864000005000000FB75A03EC7A82241B9547A84AF95594188A42C89D5A6224187B3A7D4A99559412FE27A0AA8A62241E493510BE8955941A3ABE6BF99A8224150682CBBED955941FB75A03EC7A82241B9547A84AF955941
150	VirksomheterPåRuter250mGrense	0102000020E8640000050000009A3A4F3B22A92241442A131733955941A458CB8530A72241FAEF50672D95594166CC9C0703A722413CD2FC9D6B95594105A618BDF4A822410E40C74D719559419A3A4F3B22A92241442A131733955941
151	VirksomheterPåRuter250mGrense	0102000020E864000005000000AE8CF7367DA9224153FBA7A9B69459418B9963818BA722418128F6F9B09459411348B8035EA72241BE0CA430EF9459418A3244B94FA922415E135EE0F4945941AE8CF7367DA9224153FBA7A9B6945941
152	VirksomheterPåRuter250mGrense	0102000020E864000002000000EB629931D8A92241B6C7383C3A945941AEDC87AE05AA224119AC7F05FC935941
153	VirksomheterPåRuter250mGrense	0102000020E86400000300000086CEDBF813A822419275E655F6935941F05DF57BE6A72241EF5C978C34945941EB629931D8A92241B6C7383C3A945941
154	VirksomheterPåRuter250mGrense	0102000020E86400000200000086CEDBF813A822419275E655F6935941AEDC87AE05AA224119AC7F05FC935941
155	VirksomheterPåRuter250mGrense	0102000020E864000004000000AEDC87AE05AA224119AC7F05FC935941FEB3342B33AA2241438FC5CEBD9359417F9C807541A82241208D341FB893594186CEDBF813A822419275E655F6935941
156	VirksomheterPåRuter250mGrense	0102000020E864000002000000C370C08C71AB22412CA1924F0A9259418F0A60079FAB2241BB79D018CC915941
157	VirksomheterPåRuter250mGrense	0102000020E86400000300000046A26B51ADA92241F71F8169C69159412A13D4D67FA92241D8113BA004925941C370C08C71AB22412CA1924F0A925941
158	VirksomheterPåRuter250mGrense	0102000020E86400000200000046A26B51ADA92241F71F8169C69159418F0A60079FAB2241BB79D018CC915941
159	VirksomheterPåRuter250mGrense	0102000020E8640000040000008F0A60079FAB2241BB79D018CC9159416DF7BD81CCAB2241E1500DE28D9159414A84C1CBDAA92241D02CC6328891594146A26B51ADA92241F71F8169C6915941
160	VirksomheterPåRuter250mGrense	0102000020E8640000030000009CB7C373FCAB2241065CB4A19D8E594109BA202AEEAD22415AF09850A38E5941FB7428A11BAE224127B3C819658E5941
161	VirksomheterPåRuter250mGrense	0102000020E864000002000000FB7428A11BAE224127B3C819658E5941B272EE1749AE22414074F7E2268E5941
162	VirksomheterPåRuter250mGrense	0102000020E8640000020000008565C3EA29AC22416B56EC6A5F8E5941FB7428A11BAE224127B3C819658E5941
163	VirksomheterPåRuter250mGrense	0102000020E8640000020000000B56816157AC2241404F2334218E5941B272EE1749AE22414074F7E2268E5941
164	VirksomheterPåRuter250mGrense	0102000020E864000004000000B272EE1749AE22414074F7E2268E59410AB2728E76AE2241993325ACE88D59410688FDD784AC22417B4659FDE28D59410B56816157AC2241404F2334218E5941
165	VirksomheterPåRuter250mGrense	0102000020E8640000050000002FE27A0AA8A62241E493510BE89559410DB25055B6A4224161C0775BE2955941105D65D688A42241BA6C1892209659418686878B7AA622415873FA41269659412FE27A0AA8A62241E493510BE8955941
166	VirksomheterPåRuter250mGrense	0102000020E8640000050000001348B8035EA72241BE0CA430EF94594196FB6D4E6CA522411807EB80E99459417E1389D03EA52241A4B68FB727955941A458CB8530A72241FAEF50672D9559411348B8035EA72241BE0CA430EF945941
167	VirksomheterPåRuter250mGrense	0102000020E864000005000000E24BCDFEB8A722413E4347C37294594136F07249C7A5224166A59E136D9459418C4511CC99A52241AE56454AAB9459418B9963818BA722418128F6F9B0945941E24BCDFEB8A722413E4347C372945941
168	VirksomheterPåRuter250mGrense	0102000020E8640000050000002A13D4D67FA92241D8113BA004925941806129218EA72241C283E4F0FE915941D12F58A660A72241F53E95273D92594120D8FA5B52A922417702F4D6429259412A13D4D67FA92241D8113BA004925941
169	VirksomheterPåRuter250mGrense	0102000020E8640000050000002310393963AA2241804B8F8ECD905941342D668371A82241BECA61DFC7905941A463DD0944A82241AF8B171606915941623CA8BF35AA22419A424DC50B9159412310393963AA2241804B8F8ECD905941
170	VirksomheterPåRuter250mGrense	0102000020E8640000020000009CB7C373FCAB2241065CB4A19D8E59418565C3EA29AC22416B56EC6A5F8E5941
171	VirksomheterPåRuter250mGrense	0102000020E8640000030000007513A03438AA22413CFB10BC598E59416B71A8BD0AAA22413BC9D0F2978E59419CB7C373FCAB2241065CB4A19D8E5941
172	VirksomheterPåRuter250mGrense	0102000020E8640000020000008565C3EA29AC22416B56EC6A5F8E59410B56816157AC2241404F2334218E5941
173	VirksomheterPåRuter250mGrense	0102000020E8640000020000007513A03438AA22413CFB10BC598E59418565C3EA29AC22416B56EC6A5F8E5941
174	VirksomheterPåRuter250mGrense	0102000020E8640000030000000B56816157AC2241404F2334218E5941F2F755AB65AA2241D22B50851B8E59417513A03438AA22413CFB10BC598E5941
175	VirksomheterPåRuter250mGrense	0102000020E86400000400000046D1091FF2A22241C87305759E955941906DFAD3E3A422414413D624A49559416D8E625211A522415C6533EE659559414DEC699D1FA322414BF96A3E60955941
176	VirksomheterPåRuter250mGrense	0102000020E8640000050000008C4511CC99A52241AE56454AAB945941E6900017A8A32241B885959AA5945941474D65997AA32241470233D1E394594196FB6D4E6CA522411807EB80E99459418C4511CC99A52241AE56454AAB945941
177	VirksomheterPåRuter250mGrense	0102000020E86400000400000007A98D60F7A522415DE83AD47C91594138D947E6C9A522410D70E50ABB91594118E7B89BBBA7224173C732BAC09159416CBF0616E9A72241060A808382915941
178	VirksomheterPåRuter250mGrense	0102000020E86400000200000007A98D60F7A522415DE83AD47C9159416CBF0616E9A72241060A808382915941
179	VirksomheterPåRuter250mGrense	0102000020E8640000040000006CBF0616E9A72241060A80838291594154E9129016A822416F4BCC4C449159413CCA91DA24A62241AB5F8F9D3E91594107A98D60F7A522415DE83AD47C915941
180	VirksomheterPåRuter250mGrense	0102000020E864000004000000B162CAEE1CA02241183102D6CF965941EFBBE86EEF9F224179758E0C0E975941DAA46723E1A12241E2458FBC13975941494F51A30EA22241F4CEFA85D5965941
181	VirksomheterPåRuter250mGrense	0102000020E864000002000000B162CAEE1CA02241183102D6CF965941494F51A30EA22241F4CEFA85D5965941
182	VirksomheterPåRuter250mGrense	0102000020E864000004000000494F51A30EA22241F4CEFA85D5965941B764F9223CA222417E57654F9796594148746A6E4AA0224159EC749F91965941B162CAEE1CA02241183102D6CF965941
183	VirksomheterPåRuter250mGrense	0102000020E864000004000000D2CF5A6A00A12241EDD435C5989559417F1EC1EBD2A02241781BC7FBD6955941711B68A0C4A22241A0ED9EABDC95594146D1091FF2A22241C87305759E955941
184	VirksomheterPåRuter250mGrense	0102000020E86400000200000046D1091FF2A22241C87305759E9559414DEC699D1FA322414BF96A3E60955941
185	VirksomheterPåRuter250mGrense	0102000020E864000002000000D2CF5A6A00A12241EDD435C59895594146D1091FF2A22241C87305759E955941
186	VirksomheterPåRuter250mGrense	0102000020E8640000030000004DEC699D1FA322414BF96A3E609559412CE6B2E82DA12241DD8DA38E5A955941D2CF5A6A00A12241EDD435C598955941
187	VirksomheterPåRuter250mGrense	0102000020E864000005000000474D65997AA32241470233D1E3945941493D9EE488A122412AFE7B21DE9459416260C9665BA12241494610581C9559415C6B881B4DA322411F7ECF0722955941474D65997AA32241470233D1E3945941
188	VirksomheterPåRuter250mGrense	0102000020E86400000500000043A81EC954A62241F0485D5E4E8E5941758FC01363A4224188F184AF488E5941080AE19C35A4224192182CE6868E5941751A375227A62241A5A70C958C8E594143A81EC954A62241F0485D5E4E8E5941
189	VirksomheterPåRuter250mGrense	0102000020E864000005000000A8927339869E22414B6FFFB84D9659416ECD5F85949C2241B237190948965941AB561106679C22411C17973F86965941391A1DBA589E2241988185EF8B965941A8927339869E22414B6FFFB84D965941
190	VirksomheterPåRuter250mGrense	0102000020E864000005000000AB561106679C22411C17973F86965941CD294752759A2241BAACA98F80965941BD1CBFD2479A22413C591EC6BE96594142498186399C224164F61376C4965941AB561106679C22411C17973F86965941
191	VirksomheterPåRuter250mGrense	0102000020E86400000500000028C812DD6E9F224191895099B28F5941E604AA287D9D224162E849EAAC8F5941B83258B04F9D22416F65D220EB8F594118F2B864419F2241783DE1CFF08F594128C812DD6E9F224191895099B28F5941
192	VirksomheterPåRuter250mGrense	0102000020E864000005000000F5108BECB89B22412F01C304698F59415DBB9D38C7992241B797C655638F59415DA59DC0999922411AA73F8CA18F59413CF982748B9B22419D47443BA78F5941F5108BECB89B22412F01C304698F5941
193	VirksomheterPåRuter250mGrense	0102000020E864000005000000D17050394594224168959EECEB9659419B979C865392224171C4A43CE6965941C654B10626922241EBA6F67224975941A4325DB91794224173AAF8222A975941D17050394594224168959EECEB965941
194	VirksomheterPåRuter250mGrense	0102000020E8640000050000008AA5D70A7894224160D4F9AA49915941EC68EF578692224108B6BEFB4391594160AEF9DD5892224127231732829159411AEED9904A94224172775AE1879159418AA5D70A7894224160D4F9AA49915941
195	VirksomheterPåRuter250mGrense	0102000020E864000005000000A820CE376C9622412EE290549D8E59412EFB8D847A942241E71EB0A5978E594197136B0D4D942241368813DCD58E5941563AA3C03E9622410883FC8ADB8E5941A820CE376C9622412EE290549D8E5941
196	VirksomheterPåRuter250mGrense	0102000020E8640000050000000BCC154BE192224121DD0A8FC7905941C2475F98EF902241B52AE1DFC1905941FBEAF41EC2902241AD603316009159413373A3D1B39222415E4965C5059159410BCC154BE192224121DD0A8FC7905941
197	VirksomheterPåRuter250mGrense	0102000020E8640000050000007306C86C348D2241F02CCE53DC95594192A6FABA428B22418024F9A3D6955941DEA3353C158B2241BC372EDA14965941600CFBED068D224168730B8A1A9659417306C86C348D2241F02CCE53DC955941
198	VirksomheterPåRuter250mGrense	0102000020E864000005000000C41D5B2B679022415ECED4827C9159417A3CFE78758E2241F47893D376915941C7C8D6FE478E2241DD7ADA09B5915941ACAF2BB139902241220624B9BA915941C41D5B2B679022415ECED4827C915941
199	VirksomheterPåRuter250mGrense	0102000020E864000005000000AEA1796B00922241C7F1DE994C8F594147EBD4B80E9022418887E7EA468F594171CCFC40E18F224158833721858F5941EF8699F3D2912241BD2437D08A8F5941AEA1796B00922241C7F1DE994C8F5941
200	VirksomheterPåRuter250mGrense	0102000020E864000005000000C4A8745A5B922241218D2B2DD08E59410DFABFA769902241A391447ECA8E594134506B303C902241508C96B4088F5941AC0218E32D9222413FBF85630E8F5941C4A8745A5B922241218D2B2DD08E5941
201	VirksomheterPåRuter250mGrense	0102000020E86400000500000071CCFC40E18F224158833721858F5941BBCAA18EEF8D224155E138727F8F5941B8ED8F16C28D2241B3A67FA8BD8F5941DAF4E2C8B38F2241BD7F8657C38F594171CCFC40E18F224158833721858F5941
202	VirksomheterPåRuter250mGrense	0102000020E864000005000000473E702D517A22416DE971D2848F59410426F07D5F782241D0FF75237F8F5941F406F40532782241CB686159BD8F59419A316CB5237A224188896508C38F5941473E702D517A22416DE971D2848F5941
203	VirksomheterPåRuter250mGrense	0102000020E8640000050000008D8B27F544C22241BA04B304F38A59416166F93B53C02241FAE34856ED8A5941A4958BC825C022417C0A6A8D2B8B5941CFA0B18117C22241D064DC3B318B59418D8B27F544C22241BA04B304F38A5941
204	VirksomheterPåRuter250mGrense	0102000020E864000004000000B59E0F22AEC02241678D03E8708A5941C96925AF80C022414DBA261FAF8A594122A95B6872C2224153A188CDB48A594163F84DDB9FC222418E3A5D96768A5941
205	VirksomheterPåRuter250mGrense	0102000020E864000002000000B59E0F22AEC02241678D03E8708A594163F84DDB9FC222418E3A5D96768A5941
206	VirksomheterPåRuter250mGrense	0102000020E86400000400000063F84DDB9FC222418E3A5D96768A59412978FE4DCDC2224169D0305F388A5941F903B894DBC022414A5DDFB0328A5941B59E0F22AEC02241678D03E8708A5941
207	VirksomheterPåRuter250mGrense	0102000020E864000005000000F8F830F68EBE22417BD6C570A98A5941CF567E3D9DBC2241B6F565C2A38A5941438462CA6FBC2241DDAB77F9E18A5941930E0D8361BE224168C6DFA7E78A5941F8F830F68EBE22417BD6C570A98A5941
208	VirksomheterPåRuter250mGrense	0102000020E864000005000000DA5AA2A39FBF2241D1F51426348959411C26BFEAADBD2241BA72E6772E895941F13D2E7980BD2241B83AFEAE6C895941D659093272BF224174F8345D72895941DA5AA2A39FBF2241D1F5142634895941
209	VirksomheterPåRuter250mGrense	0102000020E86400000400000023BD2E3D80BA2241350F653F2A885941CAA1AEF571BC224131A070ED2F885941CA38EE659FBC22412E045CB6F1875941C73C66ADADBA22419CAE5808EC875941
210	VirksomheterPåRuter250mGrense	0102000020E86400000200000023BD2E3D80BA2241350F653F2A885941C73C66ADADBA22419CAE5808EC875941
211	VirksomheterPåRuter250mGrense	0102000020E864000004000000C73C66ADADBA22419CAE5808EC875941BE1C20F5BBB82241DE5B565AE68759414AB3F0848EB8224107815A912488594123BD2E3D80BA2241350F653F2A885941
212	VirksomheterPåRuter250mGrense	0102000020E864000005000000FFFE32FA22B72241504B5749168A59416172774231B522416BE90B9B108A5941BB93FFCF03B52241FBBCFED14E8A5941D20CB387F5B6224103595280548A5941FFFE32FA22B72241504B5749168A5941
213	VirksomheterPåRuter250mGrense	0102000020E864000005000000C466CA1BF3B3224192819A1BC48B59410529896401B22241F08D166DBE8B594165BF4CF0D3B122414918FAA3FC8B5941F2EB85A7C5B3224111458652028C5941C466CA1BF3B3224192819A1BC48B5941
214	VirksomheterPåRuter250mGrense	0102000020E864000004000000BC447C213DB022413F49B7877A8B594128B589AD0FB022415F9C93BEB88B59410529896401B22241F08D166DBE8B5941CDC883D82EB222417F013236808B5941
215	VirksomheterPåRuter250mGrense	0102000020E864000002000000BC447C213DB022413F49B7877A8B5941CDC883D82EB222417F013236808B5941
216	VirksomheterPåRuter250mGrense	0102000020E864000003000000CDC883D82EB222417F013236808B5941909D3C4C5CB22241F7724CFF418B594123092D956AB022412EF4D9503C8B5941
217	VirksomheterPåRuter250mGrense	0102000020E864000002000000BC447C213DB022413F49B7877A8B594123092D956AB022412EF4D9503C8B5941
218	VirksomheterPåRuter250mGrense	0102000020E86400000300000013415FDE78AE22415A7768A2368B5941E28BB66A4BAE2241F3923DD9748B5941BC447C213DB022413F49B7877A8B5941
219	VirksomheterPåRuter250mGrense	0102000020E86400000200000013415FDE78AE22415A7768A2368B594123092D956AB022412EF4D9503C8B5941
220	VirksomheterPåRuter250mGrense	0102000020E86400000400000023092D956AB022412EF4D9503C8B594132019C0898B022411C9DFB19FE8A5941C529C651A6AE2241EA59926BF88A594113415FDE78AE22415A7768A2368B5941
221	VirksomheterPåRuter250mGrense	0102000020E86400000400000099E3F457F0AA2241342DFCD7AE8A5941AD2C4F0EE2AC22410C335B86B48A5941556A2A810FAD2241D04B8B4F768A5941DF13C8CA1DAB2241ED7F34A1708A5941
222	VirksomheterPåRuter250mGrense	0102000020E86400000200000099E3F457F0AA2241342DFCD7AE8A5941DF13C8CA1DAB2241ED7F34A1708A5941
223	VirksomheterPåRuter250mGrense	0102000020E864000003000000C18DA7142CA92241A4B5DEF26A8A5941B369DCA1FEA82241F1289E29A98A594199E3F457F0AA2241342DFCD7AE8A5941
224	VirksomheterPåRuter250mGrense	0102000020E864000002000000C18DA7142CA92241A4B5DEF26A8A5941DF13C8CA1DAB2241ED7F34A1708A5941
225	VirksomheterPåRuter250mGrense	0102000020E864000004000000DF13C8CA1DAB2241ED7F34A1708A5941D373593D4BAB224108D16B6A328A594153E1308759A92241DE401EBC2C8A5941C18DA7142CA92241A4B5DEF26A8A5941
226	VirksomheterPåRuter250mGrense	0102000020E8640000040000003B6378F986A922419FCA5C85EE8959414802A9AF78AB22418220A233F489594116BEB621A6AB2241546ED7FCB589594150127E6BB4A92241DC529A4EB0895941
227	VirksomheterPåRuter250mGrense	0102000020E8640000020000003B6378F986A922419FCA5C85EE89594150127E6BB4A92241DC529A4EB0895941
228	VirksomheterPåRuter250mGrense	0102000020E86400000400000050127E6BB4A92241DC529A4EB0895941933A87B5C2A72241E5385EA0AA8959410C97894395A72241377618D7E88959413B6378F986A922419FCA5C85EE895941
229	VirksomheterPåRuter250mGrense	0102000020E864000005000000E103285459A622413210074EEA885941F7B79C9E67A4224120A9E59FE4885941FEA8742D3AA42241DA7492D6228959412EEBF7E22BA62241D616BC8428895941E103285459A622413210074EEA885941
230	VirksomheterPåRuter250mGrense	0102000020E864000003000000614081AFA5A522419AF50F213187594113D5446597A7224133BCF7CE36875941C50E66D4C4A7224196AA3A98F8865941
231	VirksomheterPåRuter250mGrense	0102000020E864000002000000026F9A1ED3A5224110205BEAF2865941C50E66D4C4A7224196AA3A98F8865941
232	VirksomheterPåRuter250mGrense	0102000020E864000004000000C50E66D4C4A7224196AA3A98F88659415A674543F2A7224181977C61BA8659415BBC718D00A622413449A5B3B4865941026F9A1ED3A5224110205BEAF2865941
233	VirksomheterPåRuter250mGrense	0102000020E8640000050000005FD089F0EFA42241F53ED9FB29885941C441283BFEA22241B48AD14D2488594146C7CDCAD0A22241941E798462885941D24C2780C2A42241330E8932688859415FD089F0EFA42241F53ED9FB29885941
234	VirksomheterPåRuter250mGrense	0102000020E864000002000000614081AFA5A522419AF50F2131875941026F9A1ED3A5224110205BEAF2865941
235	VirksomheterPåRuter250mGrense	0102000020E864000004000000026F9A1ED3A5224110205BEAF28659418BB01069E1A32241D7967C3CED865941D38BFFF9B3A32241483029732B875941614081AFA5A522419AF50F2131875941
236	VirksomheterPåRuter250mGrense	0102000020E864000005000000D38BFFF9B3A32241483029732B87594195B7BF44C2A122411A6C43C52587594126BB74D594A122416DC8E6FB63875941D186AC8A86A3224192C8D4A969875941D38BFFF9B3A32241483029732B875941
237	VirksomheterPåRuter250mGrense	0102000020E864000005000000D2F3DFD70EA422413CFCCE05AF865941F00D90221DA2224170B0F957A986594191D3C8B3EFA12241C90E9F8EE78659418BB01069E1A32241D7967C3CED865941D2F3DFD70EA422413CFCCE05AF865941
238	VirksomheterPåRuter250mGrense	0102000020E8640000040000002BEC750E659E224102951BCC1189594150A933C356A022411534427A1789594151A84B3484A022413FDEA543D9885941ECE4857F929E2241287A8795D3885941
239	VirksomheterPåRuter250mGrense	0102000020E864000004000000B0B72AD11A9F22413625C5F118885941DA4BE060ED9E224147425C28578859413A1CB615DFA02241F92F6AD65C885941D28E08860CA1224180D7CA9F1E885941
240	VirksomheterPåRuter250mGrense	0102000020E864000002000000B0B72AD11A9F22413625C5F118885941D28E08860CA1224180D7CA9F1E885941
241	VirksomheterPåRuter250mGrense	0102000020E864000004000000D28E08860CA1224180D7CA9F1E8859419E2519F639A12241177E2A69E087594193473341489F22415B072DBBDA875941B0B72AD11A9F22413625C5F118885941
242	VirksomheterPåRuter250mGrense	0102000020E86400000500000091D3C8B3EFA12241C90E9F8EE786594135D8C2FEFD9F2241BE87C2E0E1865941CEC3C18FD09F2241EAA85E172087594195B7BF44C2A122411A6C43C52587594191D3C8B3EFA12241C90E9F8EE7865941
243	VirksomheterPåRuter250mGrense	0102000020E8640000020000002BEC750E659E224102951BCC11895941ECE4857F929E2241287A8795D3885941
244	VirksomheterPåRuter250mGrense	0102000020E8640000020000005C06FA59739C22419DF6F51D0C8959412BEC750E659E224102951BCC11895941
245	VirksomheterPåRuter250mGrense	0102000020E864000002000000ECE4857F929E2241287A8795D3885941340554F0BF9E2241965EF25E95885941
246	VirksomheterPåRuter250mGrense	0102000020E8640000020000000BFA01CBA09C2241C1166AE7CD885941ECE4857F929E2241287A8795D3885941
247	VirksomheterPåRuter250mGrense	0102000020E8640000020000001315C83BCE9C22415636DDB08F8859410BFA01CBA09C2241C1166AE7CD885941
248	VirksomheterPåRuter250mGrense	0102000020E8640000020000001315C83BCE9C22415636DDB08F885941340554F0BF9E2241965EF25E95885941
249	VirksomheterPåRuter250mGrense	0102000020E864000004000000340554F0BF9E2241965EF25E95885941DA4BE060ED9E224147425C28578859414E564CACFB9C22414F554F7A518859411315C83BCE9C22415636DDB08F885941
250	VirksomheterPåRuter250mGrense	0102000020E8640000040000008AF34DFC839D22417EAE9FD696875941B2468F8C569D22416891300DD587594193473341489F22415B072DBBDA87594152FAF9B0759F2241B6E893849C875941
251	VirksomheterPåRuter250mGrense	0102000020E8640000020000008AF34DFC839D22417EAE9FD69687594152FAF9B0759F2241B6E893849C875941
252	VirksomheterPåRuter250mGrense	0102000020E86400000400000052FAF9B0759F2241B6E893849C875941C9CE7E20A39F22413DC9F94D5E875941EAC1CA6BB19D2241E4CA0DA0588759418AF34DFC839D22417EAE9FD696875941
253	VirksomheterPåRuter250mGrense	0102000020E8640000020000005C06FA59739C22419DF6F51D0C8959410BFA01CBA09C2241C1166AE7CD885941
254	VirksomheterPåRuter250mGrense	0102000020E8640000040000000BFA01CBA09C2241C1166AE7CD885941CFE7BF16AF9A2241EAB34D39C88859410CF8BFA5819A2241C358D16F068959415C06FA59739C22419DF6F51D0C895941
255	VirksomheterPåRuter250mGrense	0102000020E864000004000000891C8370A27C224138BC3A14AA895941D8A4B1FE747C224157F23D4AE88959418744E8AE667E22411FC07CF8ED895941DCADC120947E2241654F71C2AF895941
256	VirksomheterPåRuter250mGrense	0102000020E864000002000000891C8370A27C224138BC3A14AA895941DCADC120947E2241654F71C2AF895941
257	VirksomheterPåRuter250mGrense	0102000020E864000004000000DCADC120947E2241654F71C2AF895941D8415992C17E224163E0648C71895941B7BE12E2CF7C2241F88736DE6B895941891C8370A27C224138BC3A14AA895941
258	VirksomheterPåRuter250mGrense	0102000020E8640000050000002EDB4F54065B2241ACCA7A131A9259410CFC07A914592241781E2B6414925941D6C66D2EE75822414D828F9952925941D1CBADD9D85A22413164E748589259412EDB4F54065B2241ACCA7A131A925941
259	VirksomheterPåRuter250mGrense	0102000020E864000004000000057952785057224149447F7FD0915941178360234259224170BFC52ED6915941CD5A779D6F59224131655FF997915941687761F27D5722410620214A92915941
260	VirksomheterPåRuter250mGrense	0102000020E864000002000000057952785057224149447F7FD0915941687761F27D5722410620214A92915941
261	VirksomheterPåRuter250mGrense	0102000020E8640000020000007A1E86CD5E5522412EC439D0CA915941057952785057224149447F7FD0915941
262	VirksomheterPåRuter250mGrense	0102000020E864000002000000687761F27D5722410620214A92915941B5448D478C552241F2D5E39A8C915941
263	VirksomheterPåRuter250mGrense	0102000020E8640000020000007A1E86CD5E5522412EC439D0CA915941B5448D478C552241F2D5E39A8C915941
264	VirksomheterPåRuter250mGrense	0102000020E864000004000000B5448D478C552241F2D5E39A8C915941E2C2FA9C9A532241CE86A7EB86915941A673FB226D532241FE3EF520C59159417A1E86CD5E5522412EC439D0CA915941
265	VirksomheterPåRuter250mGrense	0102000020E864000005000000A89ADC864B4B22417CC543CE2A925941C302AADD59492241D4B8F31E2592594181C60C632C4922415A74155463925941B98D370C1E4B2241B9B66D0369925941A89ADC864B4B22417CC543CE2A925941
266	VirksomheterPåRuter250mGrense	0102000020E8640000050000000E6F1FD2B4492241AE53ADB4A891594106E61E29C3472241ECAC6E05A39159417DD70CAF954722417E268A3AE1915941AB900558874922414603D1E9E69159410E6F1FD2B4492241AE53ADB4A8915941
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250m_objid_seq', 170, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250mgrense_objid_seq', 266, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2022_97551d73e3ac4a268ccb2ed9b3da8ed2.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

